(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    150199,       3339]*)
(*NotebookOutlinePosition[    150865,       3362]*)
(*  CellTagsIndexPosition[    150821,       3358]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(\(SetDirectory["\<C:\Leleu\Enseignement\COURS\CAO\Naca_OG\>"];\)\)], \
"Input"],

Cell[BoxData[
    \(\(\( (*Conversion\ d' 
          une\ courbe\ param\[EAcute]trique\ en\ une\ courbe\ mise\ sous\ la\ \
forme\ B\[EAcute]zier - 
        de\ Casteljau*) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\(\
CanoToBez[f_, t_, deg_] := 
        Module[{i, j, n = Length[f], a, Poles = {}, b}, 
          Poles = Table[0, {i, deg + 1}, {j, n}]; \[IndentingNewLine]Do[
            Do[a[i, j + 1] = 
                Coefficient[f[\([i]\)], t, j]/Binomial[deg, j], {j, 0, 
                deg}], {i, 1, n}]; \[IndentingNewLine]Do[
            Do[b[j, 1] = a[i, j], {j, deg + 1}]; \[IndentingNewLine]Do[
              Do[b[j, k] = b[j, k - 1] + b[j + 1, k - 1], {j, 
                  deg + 2 - k}], {k, 2, deg + 1}]; \[IndentingNewLine]Do[
              Poles[\([j, i]\)] = b[1, j], {j, deg + 1}], {i, 
              n}]; \[IndentingNewLine]Return[
            Poles];];\)\[IndentingNewLine]\[IndentingNewLine] (*Transforme\ \
une\ courbe\ polynomiale\ \((2  D\ ou\ 3  D\ ou\ 4  
              D)\)\ donn\[EAcute]e\ sous\ la\ forme\ B\[EAcute]zier - 
        de\ Casteljau\ en\ une\ courbe\ param\[EAcute]trique\
*) \[IndentingNewLine]\[IndentingNewLine]
    \(BP[pt : {{_, _} .. } | {{_, _, _} .. } | {{_, _, _, _} .. }, t_] := 
        Module[{n = Length[pt] - 1}, 
          ExpandAll[
            Table[PB[i, n, t], {i, 0, n}] . 
              pt]];\)\[IndentingNewLine]\[IndentingNewLine] (*Calcul\ des\ \
polyn\[OHat]mes\ de\ \(Bernstein : 
          version\ formelle\)*) \[IndentingNewLine]\[IndentingNewLine]
    \(PB[i_Integer, n_Integer, v_] := 
        Binomial[n, i]*\((1 - v)\)^\((n - i)\)*v^i /; 
          n \[GreaterEqual] i;\)\)\)\)], "Input"],

Cell[BoxData[{
    \(Ex1[u_, f_, c_, xf_, t_] := {c*u, 
        f*\(c/xf^2\)/100*\((2*xf*u - u^2)\) + 
          5*t*c/100*\((0.2969*u^\((1/2)\) - 0.126*u - 0.3516*u^2 + 
                0.2843*u^3 - 0.1015*u^4)\)}\), "\[IndentingNewLine]", 
    \(Ex2[u_, f_, c_, xf_, t_] := {c*u, 
        f*\(c/\((1 - xf)\)^2\)/100*\((\((1 - 2*xf)\) + 2*xf*u - u^2)\) + 
          5*t*c/100*\((0.2969*u^\((1/2)\) - 0.126*u - 0.3516*u^2 + 
                0.2843*u^3 - 0.1015*u^4)\)}\), "\[IndentingNewLine]", 
    \(In1[u_, f_, c_, xf_, 
        t_] := {c*
          u, \(-\((\(-f\)*\(c/xf^2\)/100*\((2*xf*u - u^2)\) + 
              5*t*c/100*\((0.2969*u^\((1/2)\) - 0.126*u - 0.3516*u^2 + 
                    0.2843*u^3 - 
                    0.1015*u^4)\))\)\)}\), "\[IndentingNewLine]", 
    \(In2[u_, f_, c_, xf_, 
        t_] := {c*
          u, \(-\((\(-f\)*\(c/\((1 - xf)\)^2\)/
                  100*\((\((1 - 2*xf)\) + 2*xf*u - u^2)\) + 
              5*t*c/100*\((0.2969*u^\((1/2)\) - 0.126*u - 0.3516*u^2 + 
                    0.2843*u^3 - 0.1015*u^4)\))\)\)}\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[xf]; Clear[c];\), "\[IndentingNewLine]", 
    \(a1 = 0.001; a2 = xf; a3 = 1;\), "\[IndentingNewLine]", 
    \(\(PEX1 = 
        CanoToBez[
          Collect[FullSimplify[ExpandAll[Ex1[u^2, f, c, xf, t]], 
              Assumptions \[Rule] {u > 0}], u], u, 
          8];\)\), "\[IndentingNewLine]", 
    \(\(PEX2 = 
        Chop[CanoToBez[
            Collect[FullSimplify[ExpandAll[Ex2[u^2, f, c, xf, t]], 
                Assumptions \[Rule] {u > 0}], u], u, 
            8]];\)\), "\[IndentingNewLine]", 
    \(PEX1 = 
      Simplify[CanoToBez[Chop[BP[PEX1, \((1 - u)\)*Sqrt[a1] + u*Sqrt[a2]]], 
          u, 8]]\), "\[IndentingNewLine]", 
    \(PEX2 = 
      Chop[Simplify[
          CanoToBez[Chop[BP[PEX2, \((1 - u)\)*Sqrt[a2] + u*Sqrt[a3]]], u, 
            8]]]\), "\[IndentingNewLine]", 
    \(\(PIN1 = 
        CanoToBez[
          Collect[FullSimplify[ExpandAll[In1[u^2, f, c, xf, t]], 
              Assumptions \[Rule] {u > 0}], u], u, 
          8];\)\), "\[IndentingNewLine]", 
    \(\(PIN2 = 
        Chop[CanoToBez[
            Collect[FullSimplify[ExpandAll[In2[u^2, f, c, xf, t]], 
                Assumptions \[Rule] {u > 0}], u], u, 
            8]];\)\), "\[IndentingNewLine]", 
    \(PIN1 = 
      Simplify[CanoToBez[Chop[BP[PIN1, \((1 - u)\)*Sqrt[a1] + u*Sqrt[a2]]], 
          u, 8]]\), "\[IndentingNewLine]", 
    \(PIN2 = 
      Chop[Simplify[
          CanoToBez[Chop[BP[PIN2, \((1 - u)\)*Sqrt[a2] + u*Sqrt[a3]]], u, 
            8]]]\)}], "Input"],

Cell[BoxData[
    \({{0.0009999999999999998`\ c, \(c\ \((f\ \((\(-9.999999999999997`*^-9\) \
+ 0.000019999999999999995`\ xf)\) + 0.0004631225528619209`\ t\ xf\^2)\)\)\/xf\
\^2}, {c\ \((\(\(0.0007499999999999998`\)\(\[InvisibleSpace]\)\) + 
              0.007905694150420948`\ \@xf)\), \(c\ \((t\ \
\((\(\(0.0004060263173742464`\)\(\[InvisibleSpace]\)\) + \
0.0018055414996238609`\ \@xf)\)\ xf\^2 + f\ \((\(-4.9999999999999985`*^-9\) - \
1.5811388300841896`*^-7\ \@xf + 0.000014999999999999995`\ xf + \
0.00015811388300841897`\ xf\^\(3/2\))\))\)\)\/xf\^2}, {c\ \
\((\(\(0.0005357142857142856`\)\(\[InvisibleSpace]\)\) + 
              0.013552618543578768`\ \@xf + 
              0.03571428571428571`\ xf)\), \(c\ \((t\ \
\((\(\(0.00034870132235381826`\)\(\[InvisibleSpace]\)\) + \
0.0036255510224472653`\ \@xf - 0.0002287595327535719`\ xf)\)\ xf\^2 + f\ \
\((\(-2.1428571428571417`*^-9\) - 1.8070158058105027`*^-7\ \@xf + \
8.571428571428568`*^-6\ xf + 0.00027105237087157535`\ xf\^\(3/2\) + \
0.0007142857142857142`\ xf\^2)\))\)\)\/xf\^2}, {c\ \
\((\(\(0.0003571428571428571`\)\(\[InvisibleSpace]\)\) + 
              0.016940773179473463`\ \@xf + 
              0.10714285714285714`\ xf)\), \(c\ \((t\ xf\^2\ \
\((\(\(0.00029114881844321167`\)\(\[InvisibleSpace]\)\) + \
0.0054599099220979394`\ \@xf - 0.0006825266705357157`\ xf - \
0.00003954879075778005`\ xf\^\(3/2\))\) + f\ \((\(-7.142857142857131`*^-10\) \
- 1.3552618543578776`*^-7\ \@xf + 2.857142857142857`*^-6\ xf + \
0.00031622776601683794`\ xf\^\(3/2\) + 0.0021428571428571425`\ \
xf\^2)\))\)\)\/xf\^2}, {c\ \
\((\(\(0.00021428571428571422`\)\(\[InvisibleSpace]\)\) + 
              0.018070158058105027`\ \@xf + 
              0.21428571428571427`\ xf)\), \(c\ \((t\ xf\^2\ \
\((\(\(0.00023336980818314073`\)\(\[InvisibleSpace]\)\) + \
0.007308530934882475`\ \@xf - 0.0013590380967857172`\ xf - \
0.00012681248416780084`\ xf\^\(3/2\) - 0.00024810186071428297`\ xf\^2)\) + f\ \
\((\(-1.4285714285714148`*^-10\) - 7.228063223242028`*^-8\ \@xf - \
8.571428571428568`*^-7\ xf + 0.00028912252892968033`\ xf\^\(3/2\) + \
0.004142857142857142`\ xf\^2)\))\)\)\/xf\^2}, {c\ \
\((\(\(0.00010714285714285708`\)\(\[InvisibleSpace]\)\) + 
              0.016940773179473463`\ \@xf + 
              0.3571428571428571`\ xf)\), \(c\ \((f\ \
\((3.781397085956698`*^-24 - 2.258769757263146`*^-8\ \@xf - \
2.1428571428571427`*^-6\ xf + 0.00020328927815368148`\ xf\^\(3/2\) + \
0.006428571428571426`\ xf\^2)\) + t\ xf\^2\ \((\(\(0.0001753650460124591`\)\(\
\[InvisibleSpace]\)\) + 0.009171358419796985`\ \@xf - 0.0022575342857142906`\ \
xf - 0.00023809449193562375`\ xf\^\(3/2\) - 0.0012480991071428407`\ xf\^2 + \
0.00004800213255797982`\ xf\^\(5/2\))\))\)\)\/xf\^2}, {c\ \
\((\(\(0.00003571428571428584`\)\(\[InvisibleSpace]\)\) + 
              0.013552618543578775`\ \@xf + 
              0.5357142857142857`\ xf)\), \(c\ \((f\ \
\((7.562794171913395`*^-24 + 1.2100470675061433`*^-22\ \@xf - \
1.4285714285714206`*^-6\ xf + 0.00009035079029052519`\ xf\^\(3/2\) + \
0.008571428571428568`\ xf\^2)\) + t\ xf\^2\ \
\((\(\(0.00011713503826815958`\)\(\[InvisibleSpace]\)\) + \
0.011048368503175456`\ \@xf - 0.0033787671428571493`\ xf - \
0.0003176733786615008`\ xf\^\(3/2\) - 0.0037595276785713713`\ xf\^2 + \
0.00019265047259691255`\ xf\^\(5/2\) + 0.0005026035714286011`\ \
xf\^3)\))\)\)\/xf\^2}, {c\ \((\(\(0.`\)\(\[InvisibleSpace]\)\) + 
              0.007905694150420958`\ \@xf + 
              0.75`\ xf)\), \(c\ \((f\ \((6.776263578034403`*^-21 - \
1.0842021724855044`*^-19\ \@xf + 0.009999999999999997`\ xf)\) + t\ xf\ \
\((\(\(0.00005868004318537441`\)\(\[InvisibleSpace]\)\) + \
0.01293956912797575`\ \@xf - 0.00472500000000001`\ xf - \
0.0002779642063288285`\ xf\^\(3/2\) - 0.008789999999999848`\ xf\^2 + \
0.0003371383270444868`\ xf\^\(5/2\) + 0.0035537500000002234`\ xf\^3 - \
0.00016048559125358963`\ xf\^\(7/2\))\))\)\)\/xf}, {c\ \((\(\(0.`\)\(\
\[InvisibleSpace]\)\) + 1.3877787807814457`*^-17\ \@xf + 1.`\ xf)\), 
        c\ \((f\ \((\(\(0.009999999999999995`\)\(\[InvisibleSpace]\)\) + 
                    1.3234889800848443`*^-23\/xf\^2 + 
                    8.470329472543003`*^-22\/xf\^\(3/2\) + 
                    2.710505431213761`*^-20\/xf + 0.`\/\@xf)\) - 
              0.005074999999999996`\ t\ \((\(-1.0044552842292938`\) + \@xf)\)\
\ \((4.775842014445109`*^-9 + \@xf)\)\ \((\(\(1.7194216581608854`\)\(\
\[InvisibleSpace]\)\) - 2.387523269758775`\ \@xf + 
                    xf)\)\ \((\(\(0.7249539247781107`\)\(\[InvisibleSpace]\)\)\
 + 0.5338188831764444`\ \@xf + 
                    xf)\)\ \((\(\(2.3362577245087848`\)\(\[InvisibleSpace]\)\)\
 + 2.858159666035851`\ \@xf + xf)\))\)}}\)], "Output"],

Cell[BoxData[
    \({{c\ xf, \((4.555393586005831`*^-6\ c\ \((f\ \((\(\(2195.1999999999975`\
\)\(\[InvisibleSpace]\)\) - 26342.39999999998`\ xf + 
                        144883.19999999992`\ xf\^2 - 
                        482943.99999999977`\ xf\^3 + 
                        1.0866239999999998`*^6\ xf\^4 + 
                        2.3283064365386963`*^-10\ xf\^\(9/2\) - 
                        1.7385984000000004`*^6\ xf\^5 - 
                        9.313225746154785`*^-10\ xf\^\(11/2\) + 
                        2.0283648000000021`*^6\ xf\^6 - 
                        3.725290298461914`*^-9\ xf\^\(13/2\) - 
                        1.7385983999999976`*^6\ xf\^7 + 
                        7.450580596923828`*^-9\ xf\^\(15/2\) + 
                        1.0866239999999944`*^6\ xf\^8 - 
                        7.450580596923828`*^-9\ xf\^\(17/2\) - 
                        482943.9999999963`\ xf\^9 + 
                        7.450580596923828`*^-9\ xf\^\(19/2\) + 
                        144883.1999999918`\ xf\^10 - 
                        3.725290298461914`*^-9\ xf\^\(21/2\) - 
                        26342.39999999851`\ xf\^11 + 
                        2195.199999999255`\ xf\^12 - 
                        1.1641532182693481`*^-10\ xf\^\(27/2\))\) + 
                  t\ \@xf\ \((\(\(3258.774399999996`\)\(\[InvisibleSpace]\)\) \
- 1382.975999999998`\ \@xf - 39105.29279999996`\ xf + 
                        12736.550399999978`\ xf\^\(3/2\) + 
                        215079.11039999977`\ xf\^2 - 
                        41845.99999999997`\ xf\^\(5/2\) - 
                        716930.3679999992`\ xf\^3 + 
                        10990.26880000066`\ xf\^\(7/2\) + 
                        1.6130933279999983`*^6\ xf\^4 + 
                        383762.66879999405`\ xf\^\(9/2\) - 
                        2.580949324799996`*^6\ xf\^5 - 
                        1.5750011199999822`*^6\ xf\^\(11/2\) + 
                        3.011107545599997`*^6\ xf\^6 + 
                        3.5683162591999625`*^6\ xf\^\(13/2\) - 
                        2.580949324799992`*^6\ xf\^7 - 
                        5.493427631999943`*^6\ xf\^\(15/2\) + 
                        1.6130933279999942`*^6\ xf\^8 + 
                        6.137542118399937`*^6\ xf\^\(17/2\) - 
                        716930.3679999933`\ xf\^9 - 
                        5.10684303359995`*^6\ xf\^\(19/2\) + 
                        215079.11039998382`\ xf\^10 + 
                        3.1847138399999775`*^6\ xf\^\(21/2\) - 
                        39105.29279999621`\ xf\^11 - 
                        1.4760755295999907`*^6\ xf\^\(23/2\) + 
                        3258.774399998598`\ xf\^12 + 
                        495972.51199999824`\ xf\^\(25/2\) + 
                        2.3283064365386963`*^-10\ xf\^13 - 
                        114833.1072000002`\ xf\^\(27/2\) + 
                        16489.24480000013`\ xf\^\(29/2\) - 
                        1114.0640000000185`\ \
xf\^\(31/2\))\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/4\ c\ \((\@xf + 
              3\ xf)\), \((4.555393586005831`*^-6\ c\ \((f\ \
\((\(\(2195.1999999999975`\)\(\[InvisibleSpace]\)\) - 
                        26342.39999999998`\ xf + 144883.19999999992`\ xf\^2 - 
                        482943.99999999977`\ xf\^3 + 
                        4.3655745685100555`*^-10\ xf\^\(7/2\) + 
                        1.086624000000001`*^6\ xf\^4 - 
                        3.8853613659739494`*^-9\ xf\^\(9/2\) - 
                        1.7385984000000106`*^6\ xf\^5 + 
                        1.30385160446167`*^-8\ xf\^\(11/2\) + 
                        2.0283648000000468`*^6\ xf\^6 - 
                        3.91155481338501`*^-8\ xf\^\(13/2\) - 
                        1.7385984000000982`*^6\ xf\^7 + 
                        5.21540641784668`*^-8\ xf\^\(15/2\) + 
                        1.0866240000001732`*^6\ xf\^8 - 
                        2.2351741790771484`*^-8\ xf\^\(17/2\) - 
                        482944.00000021234`\ xf\^9 - 
                        7.450580596923828`*^-9\ xf\^\(19/2\) + 
                        144883.20000016876`\ xf\^10 + 
                        4.0978193283081055`*^-8\ xf\^\(21/2\) - 
                        26342.400000102818`\ xf\^11 - 
                        3.5390257835388184`*^-8\ xf\^\(23/2\) + 
                        2195.200000042096`\ xf\^12 + 
                        1.6298145055770874`*^-8\ xf\^\(25/2\) - 
                        1.0011717677116394`*^-8\ xf\^13 - 
                        4.132743924856186`*^-9\ xf\^\(27/2\) + 
                        1.280568540096283`*^-9\ xf\^14 + 
                        4.6202330850064754`*^-10\ xf\^\(29/2\))\) + 
                  t\ \((\(\(407.3467999999995`\)\(\[InvisibleSpace]\)\) + 
                        2505.6835999999976`\ \@xf - 5925.393599999992`\ xf - 
                        31997.78399999997`\ xf\^\(3/2\) + 
                        37402.091999999924`\ xf\^2 + 
                        190870.44479999965`\ xf\^\(5/2\) - 
                        134138.5191999996`\ xf\^3 - 
                        707801.0799999972`\ xf\^\(7/2\) + 
                        293113.94279999915`\ xf\^4 + 
                        1.8326535275999866`*^6\ xf\^\(9/2\) - 
                        360052.8623999995`\ xf\^5 - 
                        3.528050803199956`*^6\ xf\^\(11/2\) + 
                        71107.46719999821`\ xf\^6 + 
                        5.247050731999904`*^6\ xf\^\(13/2\) + 
                        633365.9640000057`\ xf\^7 - 
                        6.172458969599847`*^6\ xf\^\(15/2\) - 
                        1.3776626556000076`*^6\ xf\^8 + 
                        5.81337048599983`*^6\ xf\^\(17/2\) + 
                        1.646011998400014`*^6\ xf\^9 - 
                        4.389351243199859`*^6\ xf\^\(19/2\) - 
                        1.317920973600014`*^6\ xf\^10 + 
                        2.6306985935999155`*^6\ xf\^\(21/2\) + 
                        737321.306400015`\ xf\^11 - 
                        1.223760887999977`*^6\ xf\^\(23/2\) - 
                        286124.4260000051`\ xf\^12 + 
                        425218.3347999975`\ xf\^\(25/2\) + 
                        73605.60480000149`\ xf\^13 - 
                        103542.09600000142`\ xf\^\(27/2\) - 
                        11291.011200000357`\ xf\^14 + 
                        15709.125600000596`\ xf\^\(29/2\) + 
                        780.1192000000483`\ xf\^15 - 
                        1114.0640000000744`\ \
xf\^\(31/2\))\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/28\ c\ \((1 + 12\ \@xf + 
              15\ xf)\), \((4.555393586005831`*^-6\ c\ \((t\ \
\((\(\(765.3015999999991`\)\(\[InvisibleSpace]\)\) + 
                        1851.3767999999989`\ \@xf - 10751.462399999988`\ xf - 
                        24421.756799999974`\ xf\^\(3/2\) + 
                        70168.74479999991`\ xf\^2 + 
                        149991.0383999993`\ xf\^\(5/2\) - 
                        282983.27119999967`\ xf\^3 - 
                        568896.5855999931`\ xf\^\(7/2\) + 
                        791532.7896000016`\ xf\^4 + 
                        1.4898481751999636`*^6\ xf\^\(9/2\) - 
                        1.6342126416000102`*^6\ xf\^5 - 
                        2.852098233599879`*^6\ xf\^\(11/2\) + 
                        2.5875833368000165`*^6\ xf\^6 + 
                        4.1192053055997104`*^6\ xf\^\(13/2\) - 
                        3.220120965600012`*^6\ xf\^7 - 
                        4.563106732799534`*^6\ xf\^\(15/2\) + 
                        3.1951518984000147`*^6\ xf\^8 + 
                        3.898686607199443`*^6\ xf\^\(17/2\) - 
                        2.5398870111999894`*^6\ xf\^9 - 
                        2.5580733023995096`*^6\ xf\^\(19/2\) + 
                        1.60764597839998`*^6\ xf\^10 + 
                        1.2693294767996955`*^6\ xf\^\(21/2\) - 
                        794795.9543999779`\ xf\^11 - 
                        461978.4287998756`\ xf\^\(23/2\) + 
                        295907.04079999105`\ xf\^12 + 
                        116579.11439996678`\ xf\^\(25/2\) - 
                        77877.30719999729`\ xf\^13 - 
                        18253.401599993995`\ xf\^\(27/2\) + 
                        12876.141599999573`\ xf\^14 + 
                        1337.3471999996982`\ xf\^\(29/2\) - 
                        1002.618399999965`\ xf\^15)\) + 
                  f\ \((\(\(2195.1999999999975`\)\(\[InvisibleSpace]\)\) - 
                        26655.99999999998`\ xf + 
                        627.1999999999981`\ xf\^\(3/2\) + 
                        147705.59999999992`\ xf\^2 - 6272.`\ xf\^\(5/2\) - 
                        493919.9999999996`\ xf\^3 + 
                        28224.00000000164`\ xf\^\(7/2\) + 
                        1.110144`*^6\ xf\^4 - 
                        75264.00000001412`\ xf\^\(9/2\) - 
                        1.7668224000000143`*^6\ xf\^5 + 
                        131712.00000005148`\ xf\^\(11/2\) + 
                        2.0415360000000794`*^6\ xf\^6 - 
                        158054.4000001422`\ xf\^\(13/2\) - 
                        1.7254272000001848`*^6\ xf\^7 + 
                        131712.00000020754`\ xf\^\(15/2\) + 
                        1.0584000000003434`*^6\ xf\^8 - 
                        75264.00000015646`\ xf\^\(17/2\) - 
                        459424.0000004454`\ xf\^9 + 
                        28224.00000007131`\ xf\^\(19/2\) + 
                        133907.20000036698`\ xf\^10 - 
                        6271.999999973923`\ xf\^\(21/2\) - 
                        23520.000000219792`\ xf\^11 + 
                        627.1999999471009`\ xf\^\(23/2\) + 
                        1881.600000090897`\ xf\^12 + 
                        2.9403184141431534`*^-8\ xf\^\(25/2\) - 
                        2.1619988339287892`*^-8\ xf\^13 - 
                        8.681256856237139`*^-9\ xf\^\(27/2\) + 
                        2.760706203324454`*^-9\ xf\^14 + 
                        9.86931679238166`*^-10\ xf\^\(29/2\) - 
                        1.1641532182693481`*^-10\ \
xf\^15)\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/28\ c\ \((3 + 15\ \@xf + 
              10\ xf)\), \((4.555393586005831`*^-6\ c\ \((f\ \
\((\(\(2195.1999999999975`\)\(\[InvisibleSpace]\)\) - 
                        156.79999999999984`\ \@xf - 26812.799999999977`\ xf + 
                        2979.199999999994`\ xf\^\(3/2\) + 
                        148803.19999999987`\ xf\^2 - 
                        21168.000000000033`\ xf\^\(5/2\) - 
                        496272.0000000005`\ xf\^3 + 
                        82320.00000000538`\ xf\^\(7/2\) + 
                        1.1077920000000102`*^6\ xf\^4 - 
                        202272.0000000443`\ xf\^\(9/2\) - 
                        1.7433024000000735`*^6\ xf\^5 + 
                        335865.6000001617`\ xf\^\(11/2\) + 
                        1.9822656000002779`*^6\ xf\^6 - 
                        388550.40000043303`\ xf\^\(13/2\) - 
                        1.6398144000005715`*^6\ xf\^7 + 
                        315168.00000067265`\ xf\^\(15/2\) + 
                        978432.0000009055`\ xf\^8 - 
                        176400.00000063542`\ xf\^\(17/2\) - 
                        410032.00000103615`\ xf\^9 + 
                        65072.000000418295`\ xf\^\(19/2\) + 
                        114307.20000079939`\ xf\^10 - 
                        14268.800000132725`\ xf\^\(21/2\) - 
                        18972.800000435007`\ xf\^11 + 
                        1411.1999999691864`\ xf\^\(23/2\) + 
                        1411.2000001688887`\ xf\^12 + 
                        3.771856427192688`*^-8\ xf\^\(25/2\) - 
                        3.881619444915226`*^-8\ xf\^13 - 
                        1.442718452640942`*^-8\ xf\^\(27/2\) + 
                        4.773028194904327`*^-9\ xf\^14 + 
                        1.7529860737600496`*^-9\ xf\^\(29/2\) - 
                        1.8657634167798927`*^-10\ xf\^15)\) + 
                  t\ \((\(\(1073.8643999999988`\)\(\[InvisibleSpace]\)\) + 
                        1020.1996000000004`\ \@xf - 15034.21919999998`\ xf - 
                        12781.865599999855`\ xf\^\(3/2\) + 
                        98045.23679999974`\ xf\^2 + 
                        73027.09119999701`\ xf\^\(5/2\) - 
                        394760.3855999978`\ xf\^3 - 
                        250692.23199997615`\ xf\^\(7/2\) + 
                        1.0962270395999954`*^6\ xf\^4 + 
                        572220.2947998847`\ xf\^\(9/2\) - 
                        2.2208110847999975`*^6\ xf\^5 - 
                        903495.9471996389`\ xf\^\(11/2\) + 
                        3.384379706399978`*^6\ xf\^6 + 
                        983960.0231991665`\ xf\^\(13/2\) - 
                        3.9407661215999294`*^6\ xf\^7 - 
                        688924.7903986882`\ xf\^\(15/2\) + 
                        3.522588577199923`*^6\ xf\^8 + 
                        211791.42599843547`\ xf\^\(17/2\) - 
                        2.4050895791998864`*^6\ xf\^9 + 
                        126062.18240138143`\ xf\^\(19/2\) + 
                        1.234435910399902`*^6\ xf\^10 - 
                        199948.30240087476`\ xf\^\(21/2\) - 
                        461770.7471999334`\ xf\^11 + 
                        123692.54240039256`\ xf\^\(23/2\) + 
                        118985.97479997428`\ xf\^12 - 
                        43968.150800118485`\ xf\^\(25/2\) - 
                        18900.20159999296`\ xf\^13 + 
                        8817.25600002686`\ xf\^\(27/2\) + 
                        1396.0295999993104`\ xf\^14 - 
                        779.7272000030331`\ xf\^\(29/2\) + 
                        1.314869483134576`*^-10\ xf\^\(31/2\))\))\))\)/\((\((\
\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/14\ c\ \((3 + 8\ \@xf + 
              3\ xf)\), \((4.555393586005831`*^-6\ c\ \((f\ \
\((\(\(2163.8399999999974`\)\(\[InvisibleSpace]\)\) - 
                        501.75999999999954`\ \@xf - 26216.959999999977`\ xf + 
                        7024.639999999984`\ xf\^\(3/2\) + 
                        144067.83999999936`\ xf\^2 - 
                        42649.60000000003`\ xf\^\(5/2\) - 
                        474790.39999999985`\ xf\^3 + 
                        150528.000000014`\ xf\^\(7/2\) + 
                        1.0447584000000296`*^6\ xf\^4 - 
                        346214.40000011853`\ xf\^\(9/2\) - 
                        1.6159180800002178`*^6\ xf\^5 + 
                        547921.9200004365`\ xf\^\(11/2\) + 
                        1.7991859200007953`*^6\ xf\^6 - 
                        611143.6800011802`\ xf\^\(13/2\) - 
                        1.4503372800015907`*^6\ xf\^7 + 
                        481689.6000019054`\ xf\^\(15/2\) + 
                        837782.4000023139`\ xf\^8 - 
                        263424.00000199483`\ xf\^\(17/2\) - 
                        336806.40000240685`\ xf\^9 + 
                        95334.40000144647`\ xf\^\(19/2\) + 
                        88874.24000174967`\ xf\^10 - 
                        20572.160000653246`\ xf\^\(21/2\) - 
                        13672.960000861967`\ xf\^11 + 
                        2007.0400000944733`\ xf\^\(23/2\) + 
                        909.4400003054312`\ xf\^12 + 
                        3.5390257835388184`*^-8\ xf\^\(25/2\) - 
                        6.601746593202863`*^-8\ xf\^13 - 
                        2.3525873465197427`*^-8\ xf\^\(27/2\) + 
                        7.57032207080296`*^-9\ xf\^14 + 
                        3.174292422564966`*^-9\ xf\^\(29/2\) - 
                        2.534112094768456`*^-10\ xf\^15)\) + 
                  t\ \((\(\(1277.9043199999983`\)\(\[InvisibleSpace]\)\) - 
                        42.97887999999865`\ \@xf - 16947.241919999946`\ xf + 
                        1416.7820800003428`\ xf\^\(3/2\) + 
                        103189.8447999998`\ xf\^2 - 
                        13649.032320007362`\ xf\^\(5/2\) - 
                        381550.440320001`\ xf\^3 + 
                        68923.69792005824`\ xf\^\(7/2\) + 
                        954254.05152002`\ xf\^4 - 
                        219502.3600002808`\ xf\^\(9/2\) - 
                        1.700118629440084`*^6\ xf\^5 + 
                        480051.8553608673`\ xf\^\(11/2\) + 
                        2.2100385014401367`*^6\ xf\^6 - 
                        753332.61696199`\ xf\^\(13/2\) - 
                        2.1055358016000814`*^6\ xf\^7 + 
                        866596.0934431417`\ xf\^\(15/2\) + 
                        1.4470939190399952`*^6\ xf\^8 - 
                        734894.6774437631`\ xf\^\(17/2\) - 
                        682859.1862398114`\ xf\^9 + 
                        455467.93600334437`\ xf\^\(19/2\) + 
                        191309.46911971908`\ xf\^10 - 
                        201064.42048216207`\ xf\^\(21/2\) - 
                        11637.915519765445`\ xf\^11 + 
                        59984.09088101216`\ xf\^\(23/2\) - 
                        12407.819200119802`\ xf\^12 - 
                        10855.405120323598`\ xf\^\(25/2\) + 
                        4393.865280038544`\ xf\^13 + 
                        901.0355200770177`\ xf\^\(27/2\) - 
                        500.52128000653215`\ xf\^14 - 
                        9.96515154838562`*^-9\ xf\^\(29/2\) + 
                        5.720981529780796`*^-10\ xf\^15 + 
                        5.600408517888614`*^-10\ xf\^\(31/2\))\))\))\)/\((\((\
\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/28\ c\ \((10 + 15\ \@xf + 
              3\ xf)\), \((4.555393586005831`*^-6\ c\ \((f\ \
\((\(\(2038.3999999999978`\)\(\[InvisibleSpace]\)\) - 
                        940.7999999999996`\ \@xf - 24147.199999999986`\ xf + 
                        11603.199999999293`\ xf\^\(3/2\) + 
                        129830.39999999755`\ xf\^2 - 
                        64287.99999999326`\ xf\^\(5/2\) - 
                        418655.99999999325`\ xf\^3 + 
                        211680.0000000041`\ xf\^\(7/2\) + 
                        900816.0000000506`\ xf\^4 - 
                        460992.00000021455`\ xf\^\(9/2\) - 
                        1.360396800000477`*^6\ xf\^5 + 
                        698073.6000009612`\ xf\^\(11/2\) + 
                        1.4751744000018311`*^6\ xf\^6 - 
                        750758.4000028432`\ xf\^\(13/2\) - 
                        1.1534208000037207`*^6\ xf\^7 + 
                        573888.0000048269`\ xf\^\(15/2\) + 
                        642096.0000052523`\ xf\^8 - 
                        305760.00000538677`\ xf\^\(17/2\) - 
                        246176.00000523188`\ xf\^9 + 
                        108192.0000040925`\ xf\^\(19/2\) + 
                        60838.40000370863`\ xf\^10 - 
                        22892.80000205551`\ xf\^\(21/2\) - 
                        8467.200001714484`\ xf\^11 + 
                        2195.200000487534`\ xf\^\(23/2\) + 
                        470.40000056688274`\ xf\^12 + 
                        5.987073693956647`*^-10\ xf\^\(25/2\) - 
                        1.1591639901910509`*^-7\ xf\^13 - 
                        3.855841766510691`*^-8\ xf\^\(27/2\) + 
                        1.2169558820979935`*^-8\ xf\^14 + 
                        5.92107036417084`*^-9\ xf\^\(29/2\) - 
                        2.936368608581168`*^-10\ xf\^15)\) + 
                  t\ \((\(\(1267.1595999999984`\)\(\[InvisibleSpace]\)\) - 
                        838.4292000000238`\ \@xf - 15336.33359999993`\ xf + 
                        9785.888000000376`\ xf\^\(3/2\) + 
                        85197.55440000194`\ xf\^2 - 
                        52033.1784000092`\ xf\^\(5/2\) - 
                        287382.7264000284`\ xf\^3 + 
                        166287.10560008517`\ xf\^\(7/2\) + 
                        655936.0500001723`\ xf\^4 - 
                        354464.72600045876`\ xf\^\(9/2\) - 
                        1.068147511200579`*^6\ xf\^5 + 
                        527781.0384014972`\ xf\^\(11/2\) + 
                        1.274146843201154`*^6\ xf\^6 - 
                        556700.7600036433`\ xf\^\(13/2\) - 
                        1.1240970048014692`*^6\ xf\^7 + 
                        409693.46880597726`\ xf\^\(15/2\) + 
                        730535.3748012568`\ xf\^8 - 
                        197014.63320738927`\ xf\^\(17/2\) - 
                        343332.220000548`\ xf\^9 + 
                        48199.53600675719`\ xf\^\(19/2\) + 
                        112324.58159979752`\ xf\^10 + 
                        5221.400795502322`\ xf\^\(21/2\) - 
                        23813.529599552705`\ xf\^11 - 
                        8106.167997832808`\ xf\^\(23/2\) + 
                        2832.180399688493`\ xf\^12 + 
                        2464.719599276781`\ xf\^\(25/2\) - 
                        130.4183998826359`\ xf\^13 - 
                        275.2623998251344`\ xf\^\(27/2\) - 
                        2.3416110447474888`*^-8\ xf\^14 - 
                        2.3948294775826588`*^-8\ xf\^\(29/2\) + 
                        2.394829477582659`*^-9\ xf\^15 + 
                        1.430245382445199`*^-9\ \
xf\^\(31/2\))\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/28\ c\ \((15 + 12\ \@xf + 
              xf)\), \((4.555393586005831`*^-6\ c\ \((f\ \
\((\(\(1724.7999999999981`\)\(\[InvisibleSpace]\)\) - 
                        1254.4000000000003`\ \@xf - 19756.800000000683`\ xf + 
                        14425.599999995495`\ xf\^\(3/2\) + 
                        102860.79999999917`\ xf\^2 - 
                        75263.99999995598`\ xf\^\(5/2\) - 
                        321439.99999999575`\ xf\^3 + 
                        235199.99999988097`\ xf\^\(7/2\) + 
                        670320.000000094`\ xf\^4 - 
                        489216.00000014924`\ xf\^\(9/2\) - 
                        980313.6000008726`\ xf\^5 + 
                        711244.800001618`\ xf\^\(11/2\) + 
                        1.0273536000035051`*^6\ xf\^6 - 
                        737587.2000058006`\ xf\^\(13/2\) - 
                        773337.6000073414`\ xf\^7 + 
                        545664.000010549`\ xf\^\(15/2\) + 
                        411600.000010306`\ xf\^8 - 
                        282240.00001229026`\ xf\^\(17/2\) - 
                        148960.00001011416`\ xf\^9 + 
                        97216.00000953993`\ xf\^\(19/2\) + 
                        33868.80000718683`\ xf\^10 - 
                        20070.400004964322`\ xf\^\(21/2\) - 
                        4076.800003225782`\ xf\^11 + 
                        1881.6000013101313`\ xf\^\(23/2\) + 
                        156.80000102998955`\ xf\^12 - 
                        6.239861249923706`*^-8\ xf\^\(25/2\) - 
                        2.0402616688183374`*^-7\ xf\^13 - 
                        7.184488432747977`*^-8\ xf\^\(27/2\) + 
                        1.996522769331932`*^-8\ xf\^14 + 
                        1.1834345059469342`*^-8\ xf\^\(29/2\) - 
                        2.8064407940421784`*^-10\ xf\^15)\) + 
                  t\ \((\(\(987.6831999999943`\)\(\[InvisibleSpace]\)\) - 
                        645.8984000001367`\ \@xf - 12170.93360000013`\ xf + 
                        7750.780799999562`\ xf\^\(3/2\) + 
                        69011.91360001145`\ xf\^2 - 
                        42629.29439999722`\ xf\^\(5/2\) - 
                        238326.82720012855`\ xf\^3 + 
                        142097.64800004393`\ xf\^\(7/2\) + 
                        559024.928000697`\ xf\^4 - 
                        319719.708000479`\ xf\^\(9/2\) - 
                        940019.0184022613`\ xf\^5 + 
                        511551.53280193463`\ xf\^\(11/2\) + 
                        1.1650575552047703`*^6\ xf\^6 - 
                        596810.1216054984`\ xf\^\(13/2\) - 
                        1.0767564192069066`*^6\ xf\^7 + 
                        511551.53280975134`\ xf\^\(15/2\) + 
                        741341.4624069801`\ xf\^8 - 
                        319719.7080128363`\ xf\^\(17/2\) - 
                        375064.22800496646`\ xf\^9 + 
                        142097.64801217828`\ xf\^\(19/2\) + 
                        135308.83520191055`\ xf\^10 - 
                        42629.294408338406`\ xf\^\(21/2\) - 
                        32888.72160007698`\ xf\^11 + 
                        7750.780804089137`\ xf\^\(23/2\) + 
                        4812.505599624344`\ xf\^12 - 
                        645.8984013870358`\ xf\^\(25/2\) - 
                        318.73519979896287`\ xf\^13 + 
                        3.335465277944292`*^-7\ xf\^\(27/2\) - 
                        4.842877388000488`*^-8\ xf\^14 - 
                        4.62501442858151`*^-8\ xf\^\(29/2\) + 
                        5.654458488736834`*^-9\ xf\^15 + 
                        2.750311978161335`*^-9\ xf\^\(31/2\) - 
                        2.525796714637961`*^-10\ \
xf\^16)\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + 
                  xf\^2)\))\)}, {1\/4\ c\ \((3 + \@xf)\), \
\((4.555393586005831`*^-6\ c\ \((f\ \((\(\(1097.5999999999995`\)\(\
\[InvisibleSpace]\)\) - 1097.600000000436`\ \@xf - 12073.600000004717`\ xf + 
                        12073.599999987018`\ xf\^\(3/2\) + 
                        60368.000000024185`\ xf\^2 - 
                        60367.999999850756`\ xf\^\(5/2\) - 
                        181104.0000000639`\ xf\^3 + 
                        181103.99999945768`\ xf\^\(7/2\) + 
                        362208.0000001895`\ xf\^4 - 
                        362207.9999994447`\ xf\^\(9/2\) - 
                        507091.20000118855`\ xf\^5 + 
                        507091.2000016831`\ xf\^\(11/2\) + 
                        507091.2000051602`\ xf\^6 - 
                        507091.2000093479`\ xf\^\(13/2\) - 
                        362208.000011581`\ xf\^7 + 
                        362208.00001871586`\ xf\^\(15/2\) + 
                        181104.00001657195`\ xf\^8 - 
                        181104.0000224188`\ xf\^\(17/2\) - 
                        60368.00001632795`\ xf\^9 + 
                        60368.000017255545`\ xf\^\(19/2\) + 
                        12073.600011978298`\ xf\^10 - 
                        12073.60000886023`\ xf\^\(21/2\) - 
                        1097.6000053156167`\ xf\^11 + 
                        1097.6000021453947`\ xf\^\(23/2\) + 
                        1.669861376285553`*^-6\ xf\^12 + 
                        6.100162863731384`*^-8\ xf\^\(25/2\) - 
                        3.280583769083023`*^-7\ xf\^13 - 
                        1.7863931134343147`*^-7\ xf\^\(27/2\) + 
                        3.1315721571445465`*^-8\ xf\^14 + 
                        2.661181497387588`*^-8\ xf\^\(29/2\) - 
                        2.546585164964199`*^-10\ xf\^15)\) + 
                  t\ \((\(\(664.7339999999731`\)\(\[InvisibleSpace]\)\) - 
                        641.6844000004676`\ \@xf - 7976.808000000485`\ xf + 
                        7700.21279999672`\ xf\^\(3/2\) + 
                        43872.44400003637`\ xf\^2 - 
                        42351.170399954775`\ xf\^\(5/2\) - 
                        146241.48000040275`\ xf\^3 + 
                        141170.5679998612`\ xf\^\(7/2\) + 
                        329043.3300021747`\ xf\^4 - 
                        317633.7780001983`\ xf\^\(9/2\) - 
                        526469.3280070983`\ xf\^5 + 
                        508214.04480212927`\ xf\^\(11/2\) + 
                        614214.2160156369`\ xf\^6 - 
                        592916.3856081516`\ xf\^\(13/2\) - 
                        526469.3280241489`\ xf\^7 + 
                        508214.0448160395`\ xf\^\(15/2\) + 
                        329043.3300267756`\ xf\^8 - 
                        317633.7780223936`\ xf\^\(17/2\) - 
                        146241.48002189398`\ xf\^9 + 
                        141170.5680219233`\ xf\^\(19/2\) + 
                        43872.44401195645`\ xf\^10 - 
                        42351.17041511834`\ xf\^\(21/2\) - 
                        7976.808004230261`\ xf\^11 + 
                        7700.212807402015`\ xf\^\(23/2\) + 
                        664.7340006902814`\ xf\^12 - 
                        641.6844024658203`\ xf\^\(25/2\) + 
                        5.587935447692871`*^-8\ xf\^13 + 
                        5.587935447692871`*^-7\ xf\^\(27/2\) - 
                        4.889443516731262`*^-8\ xf\^14 - 
                        7.404014468193054`*^-8\ xf\^\(29/2\) + 
                        8.498318493366241`*^-9\ xf\^15 + 
                        3.958120942115784`*^-9\ xf\^\(31/2\) - 
                        5.529727786779404`*^-10\ \
xf\^16)\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {c, 
        c\ t\ \((\(\(0.023984999999999597`\)\(\[InvisibleSpace]\)\) - 
              0.02388`\/\((\(-0.9999999999999997`\) + xf)\)\^2 + \
\(0.04776000000000047`\ xf\)\/\((\(-0.9999999999999997`\) + xf)\)\^2 - \
\(0.023879999999989465`\ xf\^2\)\/\((\(-0.9999999999999997`\) + xf)\)\^2)\)}}\
\)], "Output"],

Cell[BoxData[
    \({{0.0009999999999999998`\ c, \(c\ \((f\ \((\(-9.999999999999997`*^-9\) \
+ 0.000019999999999999995`\ xf)\) - 0.0004631225528619209`\ t\ xf\^2)\)\)\/xf\
\^2}, {c\ \((\(\(0.0007499999999999998`\)\(\[InvisibleSpace]\)\) + 
              0.007905694150420948`\ \@xf)\), \(c\ \((t\ \
\((\(-0.00040602631737424644`\) - 0.0018055414996238606`\ \@xf)\)\ xf\^2 + f\ \
\((\(-4.9999999999999985`*^-9\) - 1.5811388300841896`*^-7\ \@xf + \
0.000014999999999999995`\ xf + 0.00015811388300841897`\ \
xf\^\(3/2\))\))\)\)\/xf\^2}, {c\ \((\(\(0.0005357142857142856`\)\(\
\[InvisibleSpace]\)\) + 0.013552618543578768`\ \@xf + 
              0.03571428571428571`\ xf)\), \(c\ \((t\ \
\((\(-0.00034870132235381826`\) - 0.003625551022447265`\ \@xf + \
0.0002287595327535719`\ xf)\)\ xf\^2 + f\ \((\(-2.1428571428571417`*^-9\) - \
1.8070158058105027`*^-7\ \@xf + 8.571428571428568`*^-6\ xf + \
0.00027105237087157535`\ xf\^\(3/2\) + 0.0007142857142857142`\ \
xf\^2)\))\)\)\/xf\^2}, {c\ \((\(\(0.0003571428571428571`\)\(\[InvisibleSpace]\
\)\) + 0.016940773179473463`\ \@xf + 
              0.10714285714285714`\ xf)\), \(c\ \((t\ xf\^2\ \
\((\(-0.00029114881844321167`\) - 0.005459909922097939`\ \@xf + \
0.0006825266705357157`\ xf + 0.00003954879075778005`\ xf\^\(3/2\))\) + f\ \((\
\(-7.142857142857131`*^-10\) - 1.3552618543578776`*^-7\ \@xf + \
2.857142857142857`*^-6\ xf + 0.00031622776601683794`\ xf\^\(3/2\) + \
0.0021428571428571425`\ xf\^2)\))\)\)\/xf\^2}, {c\ \
\((\(\(0.00021428571428571422`\)\(\[InvisibleSpace]\)\) + 
              0.018070158058105027`\ \@xf + 
              0.21428571428571427`\ xf)\), \(c\ \((t\ xf\^2\ \
\((\(-0.00023336980818314078`\) - 0.007308530934882475`\ \@xf + \
0.0013590380967857172`\ xf + 0.00012681248416780103`\ xf\^\(3/2\) + \
0.00024810186071428297`\ xf\^2)\) + f\ \((\(-1.4285714285714148`*^-10\) - \
7.228063223242028`*^-8\ \@xf - 8.571428571428568`*^-7\ xf + \
0.00028912252892968033`\ xf\^\(3/2\) + 0.004142857142857142`\ \
xf\^2)\))\)\)\/xf\^2}, {c\ \
\((\(\(0.00010714285714285708`\)\(\[InvisibleSpace]\)\) + 
              0.016940773179473463`\ \@xf + 
              0.3571428571428571`\ xf)\), \(c\ \((f\ \
\((3.781397085956698`*^-24 - 2.258769757263146`*^-8\ \@xf - \
2.1428571428571427`*^-6\ xf + 0.00020328927815368148`\ xf\^\(3/2\) + \
0.006428571428571426`\ xf\^2)\) + t\ xf\^2\ \((\(-0.00017536504601245914`\) - \
0.009171358419796985`\ \@xf + 0.0022575342857142906`\ xf + \
0.00023809449193562467`\ xf\^\(3/2\) + 0.0012480991071428407`\ xf\^2 - \
0.00004800213255797982`\ xf\^\(5/2\))\))\)\)\/xf\^2}, {c\ \
\((\(\(0.00003571428571428584`\)\(\[InvisibleSpace]\)\) + 
              0.013552618543578775`\ \@xf + 
              0.5357142857142857`\ xf)\), \(c\ \((f\ \
\((7.562794171913395`*^-24 + 1.2100470675061433`*^-22\ \@xf - \
1.4285714285714206`*^-6\ xf + 0.00009035079029052519`\ xf\^\(3/2\) + \
0.008571428571428568`\ xf\^2)\) + t\ xf\^2\ \((\(-0.00011713503826815962`\) - \
0.011048368503175456`\ \@xf + 0.0033787671428571497`\ xf + \
0.0003176733786615034`\ xf\^\(3/2\) + 0.0037595276785713713`\ xf\^2 - \
0.00019265047259691453`\ xf\^\(5/2\) - 0.0005026035714286011`\ \
xf\^3)\))\)\)\/xf\^2}, {c\ \((\(\(0.`\)\(\[InvisibleSpace]\)\) + 
              0.007905694150420958`\ \@xf + 
              0.75`\ xf)\), \(c\ \((f\ \((6.776263578034403`*^-21 - \
1.0842021724855044`*^-19\ \@xf + 0.009999999999999997`\ xf)\) + t\ xf\ \
\((\(-0.00005868004318537441`\) - 0.012939569127975748`\ \@xf + \
0.0047250000000000104`\ xf + 0.00027796420632883413`\ xf\^\(3/2\) + \
0.008789999999999848`\ xf\^2 - 0.00033713832704449984`\ xf\^\(5/2\) - \
0.0035537500000002303`\ xf\^3 + 0.0001604855912536174`\ \
xf\^\(7/2\))\))\)\)\/xf}, {c\ \((\(\(0.`\)\(\[InvisibleSpace]\)\) + 
              1.3877787807814457`*^-17\ \@xf + 1.`\ xf)\), 
        c\ \((f\ \((\(\(0.009999999999999995`\)\(\[InvisibleSpace]\)\) + 
                    1.3234889800848443`*^-23\/xf\^2 + 
                    8.470329472543003`*^-22\/xf\^\(3/2\) + 
                    2.710505431213761`*^-20\/xf + 0.`\/\@xf)\) + 
              0.005074999999999941`\ t\ \((\(-1.0044552842292902`\) + \@xf)\)\
\ \((4.775842014445109`*^-9 + \@xf)\)\ \((\(\(1.719421658160884`\)\(\
\[InvisibleSpace]\)\) - 2.387523269758767`\ \@xf + 
                    xf)\)\ \((\(\(0.7249539247781102`\)\(\[InvisibleSpace]\)\)\
 + 0.5338188831764471`\ \@xf + 
                    xf)\)\ \((\(\(2.3362577245088207`\)\(\[InvisibleSpace]\)\)\
 + 2.858159666035884`\ \@xf + xf)\))\)}}\)], "Output"],

Cell[BoxData[
    \({{c\ xf, \((4.555393586005831`*^-6\ c\ \((f\ \((\(\(2195.1999999999975`\
\)\(\[InvisibleSpace]\)\) - 26342.39999999998`\ xf + 
                        144883.19999999992`\ xf\^2 - 
                        482943.99999999977`\ xf\^3 + 
                        1.0866239999999998`*^6\ xf\^4 + 
                        2.3283064365386963`*^-10\ xf\^\(9/2\) - 
                        1.7385984000000004`*^6\ xf\^5 - 
                        9.313225746154785`*^-10\ xf\^\(11/2\) + 
                        2.0283648000000021`*^6\ xf\^6 - 
                        3.725290298461914`*^-9\ xf\^\(13/2\) - 
                        1.7385983999999976`*^6\ xf\^7 + 
                        7.450580596923828`*^-9\ xf\^\(15/2\) + 
                        1.0866239999999944`*^6\ xf\^8 - 
                        7.450580596923828`*^-9\ xf\^\(17/2\) - 
                        482943.9999999963`\ xf\^9 + 
                        7.450580596923828`*^-9\ xf\^\(19/2\) + 
                        144883.1999999918`\ xf\^10 - 
                        3.725290298461914`*^-9\ xf\^\(21/2\) - 
                        26342.39999999851`\ xf\^11 + 
                        2195.199999999255`\ xf\^12 - 
                        1.1641532182693481`*^-10\ xf\^\(27/2\))\) + 
                  t\ \@xf\ \((\(-3258.774399999996`\) + 
                        1382.975999999998`\ \@xf + 39105.29279999996`\ xf - 
                        12736.550399999978`\ xf\^\(3/2\) - 
                        215079.11039999977`\ xf\^2 + 
                        41845.999999999854`\ xf\^\(5/2\) + 
                        716930.3679999993`\ xf\^3 - 
                        10990.268799999496`\ xf\^\(7/2\) - 
                        1.6130933280000002`*^6\ xf\^4 - 
                        383762.66880000057`\ xf\^\(9/2\) + 
                        2.5809493247999977`*^6\ xf\^5 + 
                        1.5750011200000036`*^6\ xf\^\(11/2\) - 
                        3.0111075456000045`*^6\ xf\^6 - 
                        3.5683162592000104`*^6\ xf\^\(13/2\) + 
                        2.580949324800007`*^6\ xf\^7 + 
                        5.49342763200002`*^6\ xf\^\(15/2\) - 
                        1.6130933279999942`*^6\ xf\^8 - 
                        6.137542118400026`*^6\ xf\^\(17/2\) + 
                        716930.3680000082`\ xf\^9 + 
                        5.106843033600029`*^6\ xf\^\(19/2\) - 
                        215079.11040000618`\ xf\^10 - 
                        3.184713840000022`*^6\ xf\^\(21/2\) + 
                        39105.2928000018`\ xf\^11 + 
                        1.4760755296000112`*^6\ xf\^\(23/2\) - 
                        3258.7744000013918`\ xf\^12 - 
                        495972.51200000476`\ xf\^\(25/2\) + 
                        2.3283064365386963`*^-10\ xf\^13 + 
                        114833.10720000113`\ xf\^\(27/2\) - 
                        16489.24480000019`\ xf\^\(29/2\) + 
                        1114.0640000000167`\ \
xf\^\(31/2\))\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/4\ c\ \((\@xf + 
              3\ xf)\), \((4.555393586005831`*^-6\ c\ \((f\ \
\((\(\(2195.1999999999975`\)\(\[InvisibleSpace]\)\) - 
                        26342.39999999998`\ xf + 144883.19999999992`\ xf\^2 - 
                        482943.99999999977`\ xf\^3 + 
                        4.3655745685100555`*^-10\ xf\^\(7/2\) + 
                        1.086624000000001`*^6\ xf\^4 - 
                        3.8853613659739494`*^-9\ xf\^\(9/2\) - 
                        1.7385984000000106`*^6\ xf\^5 + 
                        1.30385160446167`*^-8\ xf\^\(11/2\) + 
                        2.0283648000000468`*^6\ xf\^6 - 
                        3.91155481338501`*^-8\ xf\^\(13/2\) - 
                        1.7385984000000982`*^6\ xf\^7 + 
                        5.21540641784668`*^-8\ xf\^\(15/2\) + 
                        1.0866240000001732`*^6\ xf\^8 - 
                        2.2351741790771484`*^-8\ xf\^\(17/2\) - 
                        482944.00000021234`\ xf\^9 - 
                        7.450580596923828`*^-9\ xf\^\(19/2\) + 
                        144883.20000016876`\ xf\^10 + 
                        4.0978193283081055`*^-8\ xf\^\(21/2\) - 
                        26342.400000102818`\ xf\^11 - 
                        3.5390257835388184`*^-8\ xf\^\(23/2\) + 
                        2195.200000042096`\ xf\^12 + 
                        1.6298145055770874`*^-8\ xf\^\(25/2\) - 
                        1.0011717677116394`*^-8\ xf\^13 - 
                        4.132743924856186`*^-9\ xf\^\(27/2\) + 
                        1.280568540096283`*^-9\ xf\^14 + 
                        4.6202330850064754`*^-10\ xf\^\(29/2\))\) + 
                  t\ \((\(-407.3467999999995`\) - 2505.6835999999976`\ \@xf + 
                        5925.393599999992`\ xf + 
                        31997.78399999997`\ xf\^\(3/2\) - 
                        37402.091999999924`\ xf\^2 - 
                        190870.4447999996`\ xf\^\(5/2\) + 
                        134138.51919999954`\ xf\^3 + 
                        707801.079999997`\ xf\^\(7/2\) - 
                        293113.9427999989`\ xf\^4 - 
                        1.832653527599987`*^6\ xf\^\(9/2\) + 
                        360052.8623999986`\ xf\^5 + 
                        3.528050803199952`*^6\ xf\^\(11/2\) - 
                        71107.46719999355`\ xf\^6 - 
                        5.247050731999898`*^6\ xf\^\(13/2\) - 
                        633365.9640000053`\ xf\^7 + 
                        6.172458969599836`*^6\ xf\^\(15/2\) + 
                        1.3776626556000095`*^6\ xf\^8 - 
                        5.813370485999785`*^6\ xf\^\(17/2\) - 
                        1.6460119984000176`*^6\ xf\^9 + 
                        4.389351243199825`*^6\ xf\^\(19/2\) + 
                        1.3179209736000248`*^6\ xf\^10 - 
                        2.630698593599893`*^6\ xf\^\(21/2\) - 
                        737321.3064000169`\ xf\^11 + 
                        1.2237608879999528`*^6\ xf\^\(23/2\) + 
                        286124.42600000603`\ xf\^12 - 
                        425218.33479998773`\ xf\^\(25/2\) - 
                        73605.60480000207`\ xf\^13 + 
                        103542.09599999804`\ xf\^\(27/2\) + 
                        11291.011200000241`\ xf\^14 - 
                        15709.125599999927`\ xf\^\(29/2\) - 
                        780.1192000000156`\ xf\^15 + 
                        1114.0640000000171`\ \
xf\^\(31/2\))\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/28\ c\ \((1 + 12\ \@xf + 
              15\ xf)\), \((4.555393586005831`*^-6\ c\ \((f\ \
\((\(\(2195.1999999999975`\)\(\[InvisibleSpace]\)\) - 
                        26655.99999999998`\ xf + 
                        627.1999999999981`\ xf\^\(3/2\) + 
                        147705.59999999992`\ xf\^2 - 6272.`\ xf\^\(5/2\) - 
                        493919.9999999996`\ xf\^3 + 
                        28224.00000000164`\ xf\^\(7/2\) + 
                        1.110144`*^6\ xf\^4 - 
                        75264.00000001412`\ xf\^\(9/2\) - 
                        1.7668224000000143`*^6\ xf\^5 + 
                        131712.00000005148`\ xf\^\(11/2\) + 
                        2.0415360000000794`*^6\ xf\^6 - 
                        158054.4000001422`\ xf\^\(13/2\) - 
                        1.7254272000001848`*^6\ xf\^7 + 
                        131712.00000020754`\ xf\^\(15/2\) + 
                        1.0584000000003434`*^6\ xf\^8 - 
                        75264.00000015646`\ xf\^\(17/2\) - 
                        459424.0000004454`\ xf\^9 + 
                        28224.00000007131`\ xf\^\(19/2\) + 
                        133907.20000036698`\ xf\^10 - 
                        6271.999999973923`\ xf\^\(21/2\) - 
                        23520.000000219792`\ xf\^11 + 
                        627.1999999471009`\ xf\^\(23/2\) + 
                        1881.600000090897`\ xf\^12 + 
                        2.9403184141431534`*^-8\ xf\^\(25/2\) - 
                        2.1619988339287892`*^-8\ xf\^13 - 
                        8.681256856237139`*^-9\ xf\^\(27/2\) + 
                        2.760706203324454`*^-9\ xf\^14 + 
                        9.86931679238166`*^-10\ xf\^\(29/2\) - 
                        1.1641532182693481`*^-10\ xf\^15)\) + 
                  t\ \((\(-765.3015999999991`\) - 1851.3767999999989`\ \@xf + 
                        10751.462399999988`\ xf + 
                        24421.756799999974`\ xf\^\(3/2\) - 
                        70168.74479999991`\ xf\^2 - 
                        149991.0383999994`\ xf\^\(5/2\) + 
                        282983.2711999995`\ xf\^3 + 
                        568896.5855999953`\ xf\^\(7/2\) - 
                        791532.7895999991`\ xf\^4 - 
                        1.4898481751999767`*^6\ xf\^\(9/2\) + 
                        1.6342126415999979`*^6\ xf\^5 + 
                        2.8520982335999147`*^6\ xf\^\(11/2\) - 
                        2.587583336799977`*^6\ xf\^6 - 
                        4.1192053055998003`*^6\ xf\^\(13/2\) + 
                        3.2201209655999504`*^6\ xf\^7 + 
                        4.563106732799675`*^6\ xf\^\(15/2\) - 
                        3.195151898399918`*^6\ xf\^8 - 
                        3.8986866071995664`*^6\ xf\^\(17/2\) + 
                        2.539887011199867`*^6\ xf\^9 + 
                        2.5580733023996064`*^6\ xf\^\(19/2\) - 
                        1.6076459783998588`*^6\ xf\^10 - 
                        1.2693294767997393`*^6\ xf\^\(21/2\) + 
                        794795.9543999109`\ xf\^11 + 
                        461978.42879986414`\ xf\^\(23/2\) - 
                        295907.0407999631`\ xf\^12 - 
                        116579.1143999572`\ xf\^\(25/2\) + 
                        77877.30719998878`\ xf\^13 + 
                        18253.401599988905`\ xf\^\(27/2\) - 
                        12876.14159999811`\ xf\^14 - 
                        1337.3471999984924`\ xf\^\(29/2\) + 
                        1002.6183999998735`\ \
xf\^15)\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/28\ c\ \((3 + 15\ \@xf + 
              10\ xf)\), \((4.555393586005831`*^-6\ c\ \((f\ \
\((\(\(2195.1999999999975`\)\(\[InvisibleSpace]\)\) - 
                        156.79999999999984`\ \@xf - 26812.799999999977`\ xf + 
                        2979.199999999994`\ xf\^\(3/2\) + 
                        148803.19999999987`\ xf\^2 - 
                        21168.000000000033`\ xf\^\(5/2\) - 
                        496272.0000000005`\ xf\^3 + 
                        82320.00000000538`\ xf\^\(7/2\) + 
                        1.1077920000000102`*^6\ xf\^4 - 
                        202272.0000000443`\ xf\^\(9/2\) - 
                        1.7433024000000735`*^6\ xf\^5 + 
                        335865.6000001617`\ xf\^\(11/2\) + 
                        1.9822656000002779`*^6\ xf\^6 - 
                        388550.40000043303`\ xf\^\(13/2\) - 
                        1.6398144000005715`*^6\ xf\^7 + 
                        315168.00000067265`\ xf\^\(15/2\) + 
                        978432.0000009055`\ xf\^8 - 
                        176400.00000063542`\ xf\^\(17/2\) - 
                        410032.00000103615`\ xf\^9 + 
                        65072.000000418295`\ xf\^\(19/2\) + 
                        114307.20000079939`\ xf\^10 - 
                        14268.800000132725`\ xf\^\(21/2\) - 
                        18972.800000435007`\ xf\^11 + 
                        1411.1999999691864`\ xf\^\(23/2\) + 
                        1411.2000001688887`\ xf\^12 + 
                        3.771856427192688`*^-8\ xf\^\(25/2\) - 
                        3.881619444915226`*^-8\ xf\^13 - 
                        1.442718452640942`*^-8\ xf\^\(27/2\) + 
                        4.773028194904327`*^-9\ xf\^14 + 
                        1.7529860737600496`*^-9\ xf\^\(29/2\) - 
                        1.8657634167798927`*^-10\ xf\^15)\) + 
                  t\ \((\(-1073.8643999999988`\) - 
                        1020.1996000000004`\ \@xf + 15034.21919999998`\ xf + 
                        12781.865599999848`\ xf\^\(3/2\) - 
                        98045.23680000019`\ xf\^2 - 
                        73027.09119999777`\ xf\^\(5/2\) + 
                        394760.38560000295`\ xf\^3 + 
                        250692.23199998558`\ xf\^\(7/2\) - 
                        1.0962270396000196`*^6\ xf\^4 - 
                        572220.2947999391`\ xf\^\(9/2\) + 
                        2.2208110848000683`*^6\ xf\^5 + 
                        903495.9471998155`\ xf\^\(11/2\) - 
                        3.384379706400125`*^6\ xf\^6 - 
                        983960.0231995923`\ xf\^\(13/2\) + 
                        3.9407661216001636`*^6\ xf\^7 + 
                        688924.7903993842`\ xf\^\(15/2\) - 
                        3.522588577200154`*^6\ xf\^8 - 
                        211791.4259992263`\ xf\^\(17/2\) + 
                        2.4050895791999996`*^6\ xf\^9 - 
                        126062.18240068959`\ xf\^\(19/2\) - 
                        1.234435910399882`*^6\ xf\^10 + 
                        199948.30240044527`\ xf\^\(21/2\) + 
                        461770.74719989725`\ xf\^11 - 
                        123692.54240023717`\ xf\^\(23/2\) - 
                        118985.97479994874`\ xf\^12 + 
                        43968.15080007192`\ xf\^\(25/2\) + 
                        18900.20159998278`\ xf\^13 - 
                        8817.256000020541`\ xf\^\(27/2\) - 
                        1396.0295999967493`\ xf\^14 + 
                        779.7272000029334`\ xf\^\(29/2\) - 
                        2.203575734581266`*^-10\ xf\^15 - 
                        2.1619988339287892`*^-10\ \
xf\^\(31/2\))\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/14\ c\ \((3 + 8\ \@xf + 
              3\ xf)\), \((4.555393586005831`*^-6\ c\ \((f\ \
\((\(\(2163.8399999999974`\)\(\[InvisibleSpace]\)\) - 
                        501.75999999999954`\ \@xf - 26216.959999999977`\ xf + 
                        7024.639999999984`\ xf\^\(3/2\) + 
                        144067.83999999936`\ xf\^2 - 
                        42649.60000000003`\ xf\^\(5/2\) - 
                        474790.39999999985`\ xf\^3 + 
                        150528.000000014`\ xf\^\(7/2\) + 
                        1.0447584000000296`*^6\ xf\^4 - 
                        346214.40000011853`\ xf\^\(9/2\) - 
                        1.6159180800002178`*^6\ xf\^5 + 
                        547921.9200004365`\ xf\^\(11/2\) + 
                        1.7991859200007953`*^6\ xf\^6 - 
                        611143.6800011802`\ xf\^\(13/2\) - 
                        1.4503372800015907`*^6\ xf\^7 + 
                        481689.6000019054`\ xf\^\(15/2\) + 
                        837782.4000023139`\ xf\^8 - 
                        263424.00000199483`\ xf\^\(17/2\) - 
                        336806.40000240685`\ xf\^9 + 
                        95334.40000144647`\ xf\^\(19/2\) + 
                        88874.24000174967`\ xf\^10 - 
                        20572.160000653246`\ xf\^\(21/2\) - 
                        13672.960000861967`\ xf\^11 + 
                        2007.0400000944733`\ xf\^\(23/2\) + 
                        909.4400003054312`\ xf\^12 + 
                        3.5390257835388184`*^-8\ xf\^\(25/2\) - 
                        6.601746593202863`*^-8\ xf\^13 - 
                        2.3525873465197427`*^-8\ xf\^\(27/2\) + 
                        7.57032207080296`*^-9\ xf\^14 + 
                        3.174292422564966`*^-9\ xf\^\(29/2\) - 
                        2.534112094768456`*^-10\ xf\^15)\) + 
                  t\ \((\(-1277.9043199999983`\) + 42.97887999999865`\ \@xf + 
                        16947.241919999946`\ xf - 
                        1416.7820800006955`\ xf\^\(3/2\) - 
                        103189.8448000009`\ xf\^2 + 
                        13649.032320009039`\ xf\^\(5/2\) + 
                        381550.4403200143`\ xf\^3 - 
                        68923.69792005516`\ xf\^\(7/2\) - 
                        954254.0515200892`\ xf\^4 + 
                        219502.36000021014`\ xf\^\(9/2\) + 
                        1.7001186294403118`*^6\ xf\^5 - 
                        480051.8553605437`\ xf\^\(11/2\) - 
                        2.210038501440679`*^6\ xf\^6 + 
                        753332.6169610874`\ xf\^\(13/2\) + 
                        2.105535801601049`*^6\ xf\^7 - 
                        866596.0934415136`\ xf\^\(15/2\) - 
                        1.4470939190411773`*^6\ xf\^8 + 
                        734894.6774416992`\ xf\^\(17/2\) + 
                        682859.1862408229`\ xf\^9 - 
                        455467.93600139616`\ xf\^\(19/2\) - 
                        191309.4691203492`\ xf\^10 + 
                        201064.42048082352`\ xf\^\(21/2\) + 
                        11637.915520089013`\ xf\^11 - 
                        59984.090880403346`\ xf\^\(23/2\) + 
                        12407.819199999742`\ xf\^12 + 
                        10855.405120111363`\ xf\^\(25/2\) - 
                        4393.865280008955`\ xf\^13 - 
                        901.0355200308774`\ xf\^\(27/2\) + 
                        500.52128000280686`\ xf\^14 + 
                        4.044600895472935`*^-9\ xf\^\(29/2\) - 
                        2.2617833954947335`*^-10\ xf\^15 - 
                        2.989379156913076`*^-10\ xf\^\(31/2\))\))\))\)/\((\((\
\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/28\ c\ \((10 + 15\ \@xf + 
              3\ xf)\), \((4.555393586005831`*^-6\ c\ \((f\ \
\((\(\(2038.3999999999978`\)\(\[InvisibleSpace]\)\) - 
                        940.7999999999996`\ \@xf - 24147.199999999986`\ xf + 
                        11603.199999999293`\ xf\^\(3/2\) + 
                        129830.39999999755`\ xf\^2 - 
                        64287.99999999326`\ xf\^\(5/2\) - 
                        418655.99999999325`\ xf\^3 + 
                        211680.0000000041`\ xf\^\(7/2\) + 
                        900816.0000000506`\ xf\^4 - 
                        460992.00000021455`\ xf\^\(9/2\) - 
                        1.360396800000477`*^6\ xf\^5 + 
                        698073.6000009612`\ xf\^\(11/2\) + 
                        1.4751744000018311`*^6\ xf\^6 - 
                        750758.4000028432`\ xf\^\(13/2\) - 
                        1.1534208000037207`*^6\ xf\^7 + 
                        573888.0000048269`\ xf\^\(15/2\) + 
                        642096.0000052523`\ xf\^8 - 
                        305760.00000538677`\ xf\^\(17/2\) - 
                        246176.00000523188`\ xf\^9 + 
                        108192.0000040925`\ xf\^\(19/2\) + 
                        60838.40000370863`\ xf\^10 - 
                        22892.80000205551`\ xf\^\(21/2\) - 
                        8467.200001714484`\ xf\^11 + 
                        2195.200000487534`\ xf\^\(23/2\) + 
                        470.40000056688274`\ xf\^12 + 
                        5.987073693956647`*^-10\ xf\^\(25/2\) - 
                        1.1591639901910509`*^-7\ xf\^13 - 
                        3.855841766510691`*^-8\ xf\^\(27/2\) + 
                        1.2169558820979935`*^-8\ xf\^14 + 
                        5.92107036417084`*^-9\ xf\^\(29/2\) - 
                        2.936368608581168`*^-10\ xf\^15)\) + 
                  t\ \((\(-1267.1595999999984`\) + 838.4292000000238`\ \@xf + 
                        15336.333599999805`\ xf - 
                        9785.888000002296`\ xf\^\(3/2\) - 
                        85197.55440000161`\ xf\^2 + 
                        52033.1784000271`\ xf\^\(5/2\) + 
                        287382.7264000349`\ xf\^3 - 
                        166287.10560015796`\ xf\^\(7/2\) - 
                        655936.0500002272`\ xf\^4 + 
                        354464.72600057215`\ xf\^\(9/2\) + 
                        1.0681475112008282`*^6\ xf\^5 - 
                        527781.0384013844`\ xf\^\(11/2\) - 
                        1.2741468432019267`*^6\ xf\^6 + 
                        556700.7600026131`\ xf\^\(13/2\) + 
                        1.1240970048031593`*^6\ xf\^7 - 
                        409693.4688034994`\ xf\^\(15/2\) - 
                        730535.3748037389`\ xf\^8 + 
                        197014.6332036427`\ xf\^\(17/2\) + 
                        343332.220003111`\ xf\^9 - 
                        48199.536002755165`\ xf\^\(19/2\) - 
                        112324.58160186665`\ xf\^10 - 
                        5221.400798533644`\ xf\^\(21/2\) + 
                        23813.529600801212`\ xf\^11 + 
                        8106.167999378272`\ xf\^\(23/2\) - 
                        2832.180400238771`\ xf\^12 - 
                        2464.7195998557977`\ xf\^\(25/2\) + 
                        130.41840004734695`\ xf\^13 + 
                        275.26239996775985`\ xf\^\(27/2\) - 
                        5.0557511193411685`*^-9\ xf\^14 + 
                        2.6609216417585097`*^-9\ xf\^\(29/2\) + 
                        1.6630760260990686`*^-10\ xf\^15 - 
                        1.4967684234891618`*^-10\ \
xf\^\(31/2\))\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {1\/28\ c\ \((15 + 12\ \@xf + 
              xf)\), \((4.555393586005831`*^-6\ c\ \((f\ \
\((\(\(1724.7999999999981`\)\(\[InvisibleSpace]\)\) - 
                        1254.4000000000003`\ \@xf - 19756.800000000683`\ xf + 
                        14425.599999995495`\ xf\^\(3/2\) + 
                        102860.79999999917`\ xf\^2 - 
                        75263.99999995598`\ xf\^\(5/2\) - 
                        321439.99999999575`\ xf\^3 + 
                        235199.99999988097`\ xf\^\(7/2\) + 
                        670320.000000094`\ xf\^4 - 
                        489216.00000014924`\ xf\^\(9/2\) - 
                        980313.6000008726`\ xf\^5 + 
                        711244.800001618`\ xf\^\(11/2\) + 
                        1.0273536000035051`*^6\ xf\^6 - 
                        737587.2000058006`\ xf\^\(13/2\) - 
                        773337.6000073414`\ xf\^7 + 
                        545664.000010549`\ xf\^\(15/2\) + 
                        411600.000010306`\ xf\^8 - 
                        282240.00001229026`\ xf\^\(17/2\) - 
                        148960.00001011416`\ xf\^9 + 
                        97216.00000953993`\ xf\^\(19/2\) + 
                        33868.80000718683`\ xf\^10 - 
                        20070.400004964322`\ xf\^\(21/2\) - 
                        4076.800003225782`\ xf\^11 + 
                        1881.6000013101313`\ xf\^\(23/2\) + 
                        156.80000102998955`\ xf\^12 - 
                        6.239861249923706`*^-8\ xf\^\(25/2\) - 
                        2.0402616688183374`*^-7\ xf\^13 - 
                        7.184488432747977`*^-8\ xf\^\(27/2\) + 
                        1.996522769331932`*^-8\ xf\^14 + 
                        1.1834345059469342`*^-8\ xf\^\(29/2\) - 
                        2.8064407940421784`*^-10\ xf\^15)\) + 
                  t\ \((\(-987.6831999999979`\) + 645.8984000001565`\ \@xf + 
                        12170.93359999919`\ xf - 
                        7750.780800005749`\ xf\^\(3/2\) - 
                        69011.91359999841`\ xf\^2 + 
                        42629.29440006055`\ xf\^\(5/2\) + 
                        238326.82720004633`\ xf\^3 - 
                        142097.64800034463`\ xf\^\(7/2\) - 
                        559024.9280003831`\ xf\^4 + 
                        319719.70800123044`\ xf\^\(9/2\) + 
                        940019.0184015397`\ xf\^5 - 
                        511551.5328029096`\ xf\^\(11/2\) - 
                        1.165057555203853`*^6\ xf\^6 + 
                        596810.1216053792`\ xf\^\(13/2\) + 
                        1.076756419206649`*^6\ xf\^7 - 
                        511551.53280717984`\ xf\^\(15/2\) - 
                        741341.4624081041`\ xf\^8 + 
                        319719.7080071994`\ xf\^\(17/2\) + 
                        375064.2280072484`\ xf\^9 - 
                        142097.64800509383`\ xf\^\(19/2\) - 
                        135308.83520475455`\ xf\^10 + 
                        42629.29440243755`\ xf\^\(21/2\) + 
                        32888.72160219294`\ xf\^11 - 
                        7750.780800810881`\ xf\^\(23/2\) - 
                        4812.5056007142575`\ xf\^12 + 
                        645.8984000980854`\ xf\^\(25/2\) + 
                        318.7352001619126`\ xf\^13 + 
                        8.914087499891008`*^-9\ xf\^\(27/2\) - 
                        2.1021280969892227`*^-8\ xf\^14 - 
                        8.664626095976149`*^-9\ xf\^\(29/2\) + 
                        8.98061054093497`*^-10\ xf\^15 + 
                        9.053370117076805`*^-10\ xf\^\(31/2\) + 
                        2.0580565822975975`*^-10\ \
xf\^16)\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + 
                  
                  xf\^2)\))\)}, {1\/4\ c\ \((3 + \@xf)\), \
\((4.555393586005831`*^-6\ c\ \((f\ \((\(\(1097.5999999999995`\)\(\
\[InvisibleSpace]\)\) - 1097.600000000436`\ \@xf - 12073.600000004717`\ xf + 
                        12073.599999987018`\ xf\^\(3/2\) + 
                        60368.000000024185`\ xf\^2 - 
                        60367.999999850756`\ xf\^\(5/2\) - 
                        181104.0000000639`\ xf\^3 + 
                        181103.99999945768`\ xf\^\(7/2\) + 
                        362208.0000001895`\ xf\^4 - 
                        362207.9999994447`\ xf\^\(9/2\) - 
                        507091.20000118855`\ xf\^5 + 
                        507091.2000016831`\ xf\^\(11/2\) + 
                        507091.2000051602`\ xf\^6 - 
                        507091.2000093479`\ xf\^\(13/2\) - 
                        362208.000011581`\ xf\^7 + 
                        362208.00001871586`\ xf\^\(15/2\) + 
                        181104.00001657195`\ xf\^8 - 
                        181104.0000224188`\ xf\^\(17/2\) - 
                        60368.00001632795`\ xf\^9 + 
                        60368.000017255545`\ xf\^\(19/2\) + 
                        12073.600011978298`\ xf\^10 - 
                        12073.60000886023`\ xf\^\(21/2\) - 
                        1097.6000053156167`\ xf\^11 + 
                        1097.6000021453947`\ xf\^\(23/2\) + 
                        1.669861376285553`*^-6\ xf\^12 + 
                        6.100162863731384`*^-8\ xf\^\(25/2\) - 
                        3.280583769083023`*^-7\ xf\^13 - 
                        1.7863931134343147`*^-7\ xf\^\(27/2\) + 
                        3.1315721571445465`*^-8\ xf\^14 + 
                        2.661181497387588`*^-8\ xf\^\(29/2\) - 
                        2.546585164964199`*^-10\ xf\^15)\) + 
                  t\ \((\(-664.7339999999986`\) + 641.6844000005403`\ \@xf + 
                        7976.807999996599`\ xf - 
                        7700.212800010311`\ xf\^\(3/2\) - 
                        43872.44399997426`\ xf\^2 + 
                        42351.17040009552`\ xf\^\(5/2\) + 
                        146241.47999996398`\ xf\^3 - 
                        141170.56800056528`\ xf\^\(7/2\) - 
                        329043.33000029065`\ xf\^4 + 
                        317633.7780021094`\ xf\^\(9/2\) + 
                        526469.3280018792`\ xf\^5 - 
                        508214.04480522126`\ xf\^\(11/2\) - 
                        614214.2160056531`\ xf\^6 + 
                        592916.3856101334`\ xf\^\(13/2\) + 
                        526469.3280105591`\ xf\^7 - 
                        508214.04481423646`\ xf\^\(15/2\) - 
                        329043.33001327515`\ xf\^8 + 
                        317633.7780146599`\ xf\^\(17/2\) + 
                        146241.48001235723`\ xf\^9 - 
                        141170.5680103302`\ xf\^\(19/2\) - 
                        43872.44400832057`\ xf\^10 + 
                        42351.170404717326`\ xf\^\(21/2\) + 
                        7976.808003783226`\ xf\^11 - 
                        7700.212801232934`\ xf\^\(23/2\) - 
                        664.7340011820197`\ xf\^12 + 
                        641.6843999624252`\ xf\^\(25/2\) + 
                        2.551823854446411`*^-7\ xf\^13 + 
                        1.4156103134155273`*^-7\ xf\^\(27/2\) - 
                        2.8405338525772095`*^-8\ xf\^14 - 
                        4.423782229423523`*^-8\ xf\^\(29/2\) + 
                        4.656612873077393`*^-10\ xf\^15 + 
                        4.336470738053322`*^-9\ xf\^\(31/2\) + 
                        4.656612873077393`*^-10\ \
xf\^16)\))\))\)/\((\((\(-1.003704991994663`\) + 
                  xf)\)\ \((\(-0.9999999999999997`\) + xf)\)\^6\ \
\((\(-0.9963108552662148`\) + 
                  xf)\)\ \((\(\(1.003702813258422`\)\(\[InvisibleSpace]\)\) - 
                  2.0036891156944314`\ xf + 
                  xf\^2)\)\ \((\(\(0.9963086760205259`\)\(\[InvisibleSpace]\)\
\) - 1.9962950370446901`\ xf + xf\^2)\))\)}, {c, 
        c\ t\ \((\(-0.02398500000000004`\) + 
              0.02388`\/\((\(-0.9999999999999997`\) + xf)\)\^2 - \
\(0.04776000000000047`\ xf\)\/\((\(-0.9999999999999997`\) + xf)\)\^2 + \
\(0.023879999999994794`\ xf\^2\)\/\((\(-0.9999999999999997`\) + xf)\)\^2)\)}}\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(f = 2; c = 100; xf = 0.4; t = 15;\), "\[IndentingNewLine]", 
    \(\(Print["\<Points de contr\[OHat]les de l'extrados 1\>"];\)\), "\
\[IndentingNewLine]", 
    \(MatrixForm[PEX1]\), "\[IndentingNewLine]", 
    \(\(Export["\<naca_1.txt\>", 
        PEX1, "\<Table\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Points de contr\[OHat]les de l'extrados 2\>"];\)\), "\
\[IndentingNewLine]", 
    \(MatrixForm[PEX2]\), "\[IndentingNewLine]", 
    \(\(Export["\<naca_2.txt\>", 
        PEX2, "\<Table\>"];\)\), "\[IndentingNewLine]", 
    \(\(p1 = 
        ParametricPlot[Evaluate[BP[PEX1, u]], {u, 0, 1}, 
          PlotStyle \[Rule] Hue[0], PlotPoints \[Rule] 50, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(p2 = 
        ParametricPlot[Evaluate[BP[PEX2, u]], {u, 0, 1}, 
          PlotStyle \[Rule] Hue[0.5], PlotPoints \[Rule] 50, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(gr1 = 
        Show[{p1, p2}, DisplayFunction \[Rule] $DisplayFunction, 
          AspectRatio \[Rule] Automatic];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Points de contr\[OHat]les de l'intrados 1\>"];\)\), "\
\[IndentingNewLine]", 
    \(MatrixForm[PIN1]\), "\[IndentingNewLine]", 
    \(\(Export["\<naca_3.txt\>", 
        PIN1, "\<Table\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Points de contr\[OHat]les de l'intrados 2\>"];\)\), "\
\[IndentingNewLine]", 
    \(MatrixForm[PIN2]\), "\[IndentingNewLine]", 
    \(\(Export["\<naca_4.txt\>", 
        PIN2, "\<Table\>"];\)\), "\[IndentingNewLine]", 
    \(\(p3 = 
        ParametricPlot[Evaluate[BP[PIN1, u]], {u, 0, 1}, 
          PlotStyle \[Rule] Hue[0], PlotPoints \[Rule] 50, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(p4 = 
        ParametricPlot[Evaluate[BP[PIN2, u]], {u, 0, 1}, 
          PlotStyle \[Rule] Hue[0.5], PlotPoints \[Rule] 50, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(gr2 = 
        Show[{p3, p4}, DisplayFunction \[Rule] $DisplayFunction, 
          AspectRatio \[Rule] Automatic];\)\), "\[IndentingNewLine]", 
    \(Show[gr1, gr2]\)}], "Input"],

Cell[BoxData[
    \("Points de contr\[OHat]les de l'extrados 1"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.09999999999999998`", "0.7046713292928815`"},
            {"0.575`", "2.3792952906916045`"},
            {"2.3392857142857144`", "4.058007572247126`"},
            {"5.392857142857143`", "5.721816830683701`"},
            {"9.735714285714286`", "7.279960791697506`"},
            {"15.367857142857142`", "8.57554418374361`"},
            {"22.289285714285718`", "9.426644812786432`"},
            {"30.500000000000004`", "9.696083180458713`"},
            {"40.`", "9.253763673213994`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \("Points de contr\[OHat]les de l'extrados 2"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"40.`", "9.253763559578942`"},
            {"45.811388300841905`", "8.983185578895789`"},
            {"52.10523708715753`", "8.499869112917324`"},
            {"58.88154635894692`", "7.789610162449934`"},
            {"66.14031611621004`", "6.841007111431991`"},
            {"73.88154635894692`", "5.6422348478909`"},
            {"82.10523708715753`", "4.172189551592254`"},
            {"90.8113883008419`", "2.38164173940104`"},
            {"100", "0.15750000000717274`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .09416 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.002242 0.00952381 [
[.21429 -0.01026 -6 -9 ]
[.21429 -0.01026 6 0 ]
[.40476 -0.01026 -6 -9 ]
[.40476 -0.01026 6 0 ]
[.59524 -0.01026 -6 -9 ]
[.59524 -0.01026 6 0 ]
[.78571 -0.01026 -6 -9 ]
[.78571 -0.01026 6 0 ]
[.97619 -0.01026 -9 -9 ]
[.97619 -0.01026 9 0 ]
[.01131 .02129 -6 -4.5 ]
[.01131 .02129 0 4.5 ]
[.01131 .04034 -6 -4.5 ]
[.01131 .04034 0 4.5 ]
[.01131 .05938 -6 -4.5 ]
[.01131 .05938 0 4.5 ]
[.01131 .07843 -6 -4.5 ]
[.01131 .07843 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .09416 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .00224 m
.21429 .00849 L
s
[(20)] .21429 -0.01026 0 1 Mshowa
.40476 .00224 m
.40476 .00849 L
s
[(40)] .40476 -0.01026 0 1 Mshowa
.59524 .00224 m
.59524 .00849 L
s
[(60)] .59524 -0.01026 0 1 Mshowa
.78571 .00224 m
.78571 .00849 L
s
[(80)] .78571 -0.01026 0 1 Mshowa
.97619 .00224 m
.97619 .00849 L
s
[(100)] .97619 -0.01026 0 1 Mshowa
.125 Mabswid
.07143 .00224 m
.07143 .00599 L
s
.11905 .00224 m
.11905 .00599 L
s
.16667 .00224 m
.16667 .00599 L
s
.2619 .00224 m
.2619 .00599 L
s
.30952 .00224 m
.30952 .00599 L
s
.35714 .00224 m
.35714 .00599 L
s
.45238 .00224 m
.45238 .00599 L
s
.5 .00224 m
.5 .00599 L
s
.54762 .00224 m
.54762 .00599 L
s
.64286 .00224 m
.64286 .00599 L
s
.69048 .00224 m
.69048 .00599 L
s
.7381 .00224 m
.7381 .00599 L
s
.83333 .00224 m
.83333 .00599 L
s
.88095 .00224 m
.88095 .00599 L
s
.92857 .00224 m
.92857 .00599 L
s
.25 Mabswid
0 .00224 m
1 .00224 L
s
.02381 .02129 m
.03006 .02129 L
s
[(2)] .01131 .02129 1 0 Mshowa
.02381 .04034 m
.03006 .04034 L
s
[(4)] .01131 .04034 1 0 Mshowa
.02381 .05938 m
.03006 .05938 L
s
[(6)] .01131 .05938 1 0 Mshowa
.02381 .07843 m
.03006 .07843 L
s
[(8)] .01131 .07843 1 0 Mshowa
.125 Mabswid
.02381 .007 m
.02756 .007 L
s
.02381 .01177 m
.02756 .01177 L
s
.02381 .01653 m
.02756 .01653 L
s
.02381 .02605 m
.02756 .02605 L
s
.02381 .03081 m
.02756 .03081 L
s
.02381 .03558 m
.02756 .03558 L
s
.02381 .0451 m
.02756 .0451 L
s
.02381 .04986 m
.02756 .04986 L
s
.02381 .05462 m
.02756 .05462 L
s
.02381 .06415 m
.02756 .06415 L
s
.02381 .06891 m
.02756 .06891 L
s
.02381 .07367 m
.02756 .07367 L
s
.02381 .08319 m
.02756 .08319 L
s
.02381 .08796 m
.02756 .08796 L
s
.02381 .09272 m
.02756 .09272 L
s
.25 Mabswid
.02381 0 m
.02381 .09416 L
s
0 0 m
1 0 L
1 .09416 L
0 .09416 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .00895 m
.02562 .01149 L
.02686 .01425 L
.02832 .01685 L
.02999 .01935 L
.03206 .022 L
.03434 .02455 L
.03706 .02726 L
.03997 .02985 L
.04305 .03234 L
.04662 .03498 L
.05035 .03751 L
.0542 .03992 L
.05858 .04247 L
.06308 .04491 L
.06816 .04747 L
.07335 .04991 L
.07861 .05222 L
.08449 .05466 L
.09045 .05696 L
.09708 .05937 L
.10376 .06164 L
.11047 .06377 L
.11791 .06599 L
.12535 .06808 L
.13278 .07002 L
.14098 .07203 L
.14915 .0739 L
.15814 .0758 L
.16709 .07756 L
.17597 .07918 L
.18572 .08081 L
.19539 .0823 L
.20495 .08364 L
.21541 .08497 L
.22576 .08615 L
.23707 .0873 L
.24825 .0883 L
.25927 .08915 L
.27129 .08994 L
.28314 .09058 L
.29604 .09113 L
.30263 .09136 L
.30877 .09153 L
.3152 .09168 L
.32129 .09178 L
.32452 .09183 L
.32749 .09186 L
.33081 .09189 L
.33264 .0919 L
Mistroke
.33439 .09191 L
.33526 .09191 L
.33609 .09192 L
.33684 .09192 L
.33763 .09192 L
.33804 .09192 L
.33849 .09192 L
.33891 .09192 L
.33929 .09192 L
.33953 .09192 L
.33975 .09192 L
.34016 .09192 L
.34061 .09192 L
.34086 .09192 L
.3411 .09192 L
.34145 .09192 L
.34184 .09192 L
.34254 .09192 L
.34337 .09192 L
.34414 .09192 L
.34571 .09191 L
.34738 .0919 L
.35067 .09188 L
.3542 .09184 L
.3606 .09176 L
.36813 .09162 L
.3753 .09145 L
.38921 .09102 L
.4043 .09039 L
.40476 .09037 L
Mfstroke
0 1 1 r
.40476 .09037 m
.41361 .08994 L
.42338 .08942 L
.43266 .08888 L
.44168 .08831 L
.4514 .08766 L
.46086 .08699 L
.47103 .08622 L
.48093 .08543 L
.49057 .08462 L
.50092 .0837 L
.511 .08277 L
.5208 .08183 L
.53133 .08077 L
.54157 .0797 L
.55257 .07852 L
.56328 .07732 L
.57368 .07611 L
.58485 .07478 L
.59572 .07344 L
.60738 .07196 L
.61873 .07047 L
.62975 .06899 L
.64158 .06736 L
.65308 .06573 L
.66425 .06411 L
.67624 .06232 L
.68788 .06055 L
.70038 .0586 L
.71252 .05666 L
.72431 .05473 L
.73696 .05262 L
.74924 .05053 L
.76115 .04846 L
.77394 .04618 L
.78636 .04393 L
.79967 .04147 L
.8126 .03903 L
.82514 .03661 L
.83859 .03397 L
.85164 .03136 L
.86563 .0285 L
.87922 .02566 L
.89239 .02286 L
.90652 .0198 L
.92023 .01676 L
.93351 .01376 L
.94777 .01049 L
.96158 .00724 L
.97619 .00374 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1318.19, 124.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000DV0000O2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooooo0?ooob/0oooo003o0?oooeH0oooo100000030?ooo`800000b@3oool30000
0080oooo0P0000370?ooo`<00000103oool200000<P0oooo0P0000040?ooo`800000a@3oool50000
0080oooo0P0000040?ooo`800000Q03oool00?l0ooooEP3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000<T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`34
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000aP3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000<H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0P@3oool00?l0ooooE`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000<H0oooo1@0000001@3oool000000?oo
o`3oool000000<H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000360?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000aP3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`210?ooo`00
o`3ooomH0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`340?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000aP3oool3000000<0oooo00@00000
0?ooo`3oool00000a`3oool2000000<0oooo00@000000?ooo`3oool00000aP3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`210?oo
o`00o`3ooomF0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000a`3oool0
0`000000oooo000000020?ooo`040000003oool0oooo00000<L0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000360?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000aP3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`210?ooo`00o`3ooomG0?ooo`800000103oool200000<T0oooo0P000003
0?ooo`800000b03oool3000000<0oooo0P0000380?ooo`800000103oool200000<H0oooo0P000004
0?ooo`800000103oool2000008@0oooo003o0?ooool0ooooo`3ooooo0?ooool0oooo:`3oool00?l0
ooooo`3ooooo0?ooool0ooooo`3oool[0?ooo`00o`3ooooo0?ooool0ooooo`3ooooo0?ooob/0oooo
003o0?ooool0ooooo`3ooooo0?ooool0oooo:`3oool00?l0ooooo`3ooooo0?ooool0ooooo`3oool[
0?ooo`00o`3ooooo0?ooool0ooooo`3ooooo0?ooob/0oooo003o0?ooool0ooooo`3ooooo0?ooool0
oooo:`3oool00?l0ooooo`3ooooo0?ooool0ooooo`3oool[0?ooo`00o`3ooooo0?ooool0ooooo`3o
oooo0?ooob/0oooo003o0?ooool0ooooo`3ooooo0?ooool0oooo:`3oool00?l0ooooo`3ooooo0?oo
ool0ooooo`3oool[0?ooo`00o`3ooooo0?ooool0ooooo`3ooooo0?ooob/0oooo003o0?ooool0oooo
o`3ooooo0?ooool0oooo:`3oool00?l0ooooo`3ooooo0?ooool0ooooo`3oool[0?ooo`00RP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?oooid0oooo002:0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooool0ooooW@3oool00700ooooo`00003o00000?l00000o`00001:00000700
oooo002:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`280?ooo`00RP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo0`00
oon:0?ooo`00RP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02/0oooo1@00ool2
0?ooo`030000003oool0oooo08P0oooo002:0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool09@3oool6003oo`L0oooo00<000000?ooo`3oool0R03oool008X0oooo1@00003;0?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo0;d0oooo1000ool=0?ooo`030000003oool0oooo08P0oooo002:0?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`3=0?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool0^@3oool4003ooa40oooo00<000000?ooo`3oool0
R03oool008X0oooo00<000000?l0003oool0c@3oool00`000000oooo0?ooo`3=0?ooo`030000003o
ool0oooo0<d0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`2e0?ooo`@00?oo5@3o
ool00`000000oooo0?ooo`280?ooo`00RP3oool00`000000o`000?ooo`3o0?ooool0ooooo`3ooood
0?ooo`@00?ooY03oool008X0oooo00<000000?ooo`3o0000o`3ooooo0?ooool0ooool03oool4003o
ojP0oooo002:0?ooo`80000000<0o`00000000000000o`3ooooo0?ooool0oooojP3oool4003ooj`0
oooo002:0?ooo`030000003oool0o`000?l0ooooo`3ooooo0?ooonP0oooo1000oon`0?ooo`00RP3o
ool010000000oooo0?ooo`3o003o0?ooool0ooooo`3ooooS0?ooo`@00?oo]03oool008X0oooo00@0
00000?ooo`3oool0o`00o`3ooooo0?ooool0oooog`3oool4003ookP0oooo002:0?ooo`050000003o
ool0oooo0?ooo`3o0000o`3ooooo0?ooool0oooof@3oool5003ook`0oooo002:0?ooo`050000003o
ool0oooo0?ooo`3o0000o`3ooooo0?ooool0ooooe03oool5003ool40oooo002:0?ooo`D0000000<0
o`000?ooo`3oool0o`3ooooo0?ooool0ooooc03oool5003oolH0oooo002:0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0ooooa`3oool5003ool/0oooo002:0?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0oooo`@3oool5003o
om00oooo001g0?ooo`@000003`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0
ooooo`3ooooo0?oookd0oooo1000oooE0?ooo`00M`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0oooo^03oool4003oomT0oooo
001h0?ooo`030000003oool0oooo00l0oooo1`0000000`3oool0o`000?ooo`3o0?ooool0ooooo`3o
oond0?ooo`@00?oog@3oool007T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo0?l0ooooo`3ooooo0?ooojh0oooo1000oooQ0?ooo`00M`3oool01000
0000oooo0?ooo`00000?0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0o`3ooooo
0?ooool0ooooZ@3oool4003oonD0oooo001h0?ooo`800000403oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo0?l0ooooo`3ooooo0?oooj@0oooo1000oooY0?ooo`00RP3oool00`000000
oooo0?ooo`090?ooo`030?l0003oool0oooo0?l0ooooo`3ooooo0?oooih0oooo1@00ooo]0?ooo`00
RP3oool5000000P0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0ooooV03oool5003ooo80oooo
002:0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0ooooTP3o
ool5003oooL0oooo002:0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0o`3ooooo
0?ooool0ooooS03oool5003ooo`0oooo002:0?ooo`030000003oool0oooo00d0oooo00<0o`000?oo
o`3oool0o`3ooooo0?ooool0ooooQP3oool5003oool0oooo0P3oool008X0oooo00<000000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooon00?ooo`D00?ooo`3oool70?ooo`00
RP3oool5000000d0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0ooooN@3oool6003oool0oooo
303oool008X0oooo00<000000?ooo`3oool0403oool20?l00?l0ooooo`3ooooo0?ooog@0oooo1@00
oooo0?oooa80oooo002:0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0o`3ooooo
0?ooool0ooooK@3oool4003oool0oooo5`3oool008X0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`3o0?ooool0ooooo`3ooomW0?ooo`D00?ooo`3ooolK0?ooo`00RP3oool00`000000
oooo0?ooo`0D0?ooo`80o`00o`3ooooo0?ooool0ooooHP3oool5003oool0oooo803oool008X0oooo
1@00000D0?ooo`030?l0003oool0oooo0?l0ooooo`3ooooo0?oooeX0oooo1@00oooo0?ooobD0oooo
002:0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0ooooE03o
ool5003oool0oooo:P3oool008X0oooo00<000000?ooo`3oool0603oool20?l00?l0ooooo`3ooooo
0?ooodh0oooo1P00oooo0?ooobl0oooo002:0?ooo`030000003oool0oooo01X0oooo00<0o`000?oo
o`3oool0o`3ooooo0?ooool0ooooA@3oool6003oool0oooo=@3oool007T0oooo0`00000>0?ooo`03
0000003oool0oooo01/0oooo0P3o003o0?ooool0ooooo`3ooolo0?ooo`H00?ooo`3ooolk0?ooo`00
NP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo0P3o003o0?ooool0oooo
o`3oooli0?ooo`@00?ooo`3ooom10?ooo`00M`3oool5000000h0oooo1`00000K0?ooo`80o`00o`3o
oooo0?ooool0oooo<P3oool5003oool0ooooA@3oool007L0oooo00@000000?ooo`3oool000003`3o
ool00`000000oooo0?ooo`0Q0?ooo`80o`00o`3ooooo0?ooool0oooo:`3oool5003oool0ooooBP3o
ool007P0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo0?l0ooooo`3ooooo0?ooob<0oooo1@00oooo0?ooodl0oooo001i0?ooo`8000003`3oool00`00
0000oooo0?ooo`0T0?ooo`80o`00o`3ooooo0?ooool0oooo7P3oool5003oool0ooooE03oool008X0
oooo00<000000?ooo`3oool09P3oool20?l00?l0ooooo`3ooooo0?oooaH0oooo1P00oooo0?oooeT0
oooo002:0?ooo`D000009P3oool20?l00?l0ooooo`3ooooo0?ooo`d0oooo1`00oooo0?oooel0oooo
002:0?ooo`030000003oool0oooo02X0oooo0P3o003o0?ooool0ooooo`3oool50?ooo`H00?ooo`3o
oomV0?ooo`00RP3oool00`000000oooo0?ooo`0/0?ooo`80o`00o`3ooooo0?ooooh0oooo1000oooo
0?ooof`0oooo002:0?ooo`030000003oool0oooo02h0oooo0P3o003o0?ooool0oooon03oool4003o
ool0ooooL03oool008X0oooo00<000000?ooo`3oool0<03oool20?l00?l0ooooo`3oooo`0?ooo`H0
0?ooo`3ooomd0?ooo`00RP3oool500000300oooo0P3o003o0?ooool0ooooi`3oool7003oool0oooo
NP3oool008X0oooo00<000000?ooo`3oool0=03oool20?l00?l0ooooo`3ooooN0?ooo`L00?ooo`3o
oon10?ooo`00RP3oool00`000000oooo0?ooo`0f0?ooo`80o`00o`3ooooo0?ooomH0oooo1P00oooo
0?ooohP0oooo002:0?ooo`030000003oool0oooo03P0oooo0`3o003o0?ooool0ooooc03oool7003o
ool0ooooSP3oool008X0oooo00<000000?ooo`3oool0>`3oool30?l00?l0ooooo`3oooo20?ooo`L0
0?ooo`3ooonE0?ooo`00RP3oool5000003`0oooo0P3o003o0?ooool0oooo^P3oool6003oool0oooo
W03oool008X0oooo00<000000?ooo`3oool0@03oool20?l00?l0ooooo`3ooond0?ooo`@00?ooo`3o
oonR0?ooo`00RP3oool00`000000oooo0?ooo`120?ooo`80o`00o`3ooooo0?ooojh0oooo1000oooo
0?ooojH0oooo001g0?ooo`<00000403oool00`000000oooo0?ooo`140?ooo`<0o`00o`3ooooo0?oo
ojD0oooo1P00oooo0?ooojX0oooo001g0?ooo`040000003oool0oooo000000l0oooo00<000000?oo
o`3oool0A`3oool40?l00?l0ooooo`3ooonK0?ooo`H00?ooo`3ooon`0?ooo`00M`3oool010000000
oooo0?ooo`00000?0?ooo`L00000A`3oool40?l00?l0ooooo`3ooon@0?ooo`L00?ooo`3ooonf0?oo
o`00M`3oool300000100oooo00<000000?ooo`3oool0C`3oool20?l00?l0ooooo`3ooon70?ooo`L0
0?ooo`3ooonm0?ooo`00N03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0540oooo
0P3o003o0?ooool0ooooO`3oool6003oool0ooooa03oool007P0oooo0`00000?0?ooo`030000003o
ool0oooo05<0oooo0`3o003o0?ooool0ooooMP3oool6003oool0oooobP3oool008X0oooo00<00000
0?ooo`3oool0EP3oool40?l00?l0ooooo`3ooom[0?ooo`L00?ooo`3oooo@0?ooo`00RP3oool00`00
0000oooo0?ooo`1J0?ooo`<0o`00o`3ooooo0?ooof80oooo1P00oooo0?ooomL0oooo002:0?ooo`D0
0000F`3oool20?l00?l0ooooo`3ooomF0?ooo`X00?ooo`3ooooM0?ooo`00RP3oool00`000000oooo
0?ooo`1O0?ooo`<0o`00o`3ooooo0?ooodX0oooo2@00oooo0?ooonL0oooo002:0?ooo`030000003o
ool0oooo0680oooo103o003o0?ooool0oooo@03oool6003oool0ooool03oool008X0oooo00<00000
0?ooo`3oool0IP3oool40?l00?l0ooooo`3ooole0?ooo`L00?ooo`3oooof0?ooo`00RP3oool00`00
0000oooo0?ooo`1Z0?ooo`@0o`00o`3ooooo0?ooob/0oooo1P00oooo0?ooood0oooo002:0?ooo`D0
0000K03oool40?l00?l0ooooo`3ooolQ0?ooo`H00?ooo`3ooooo0?ooo`@0oooo002:0?ooo`030000
003oool0oooo0780oooo1@3o003o0?ooool0oooo5P3oool6003oool0ooooo`3oool:0?ooo`00RP3o
ool00`000000oooo0?ooo`1g0?ooo`@0o`00o`3ooooo0?ooo`P0oooo2P00oooo0?ooool0oooo403o
ool008X0oooo00<000000?ooo`3oool0N`3oool50?l00?l0oooon@3oool9003oool0ooooo`3ooolJ
0?ooo`00RP3oool00`000000oooo0?ooo`200?ooo`@0o`00o`3oooo_0?ooo`H00?ooo`3ooooo0?oo
ob<0oooo002:0?ooo`D00000PP3oool50?l00?l0ooooh@3oool9003oool0ooooo`3ooolY0?ooo`00
RP3oool00`000000oooo0?ooo`290?ooo`@0o`00o`3ooooD0?ooo`T00?ooo`3ooooo0?oooc80oooo
002:0?ooo`030000003oool0oooo08d0oooo1@3o003o0?ooolT0oooo1P00oooo0?ooool0oooo>`3o
ool007P0oooo0P00000@0?ooo`030000003oool0oooo0980oooo1@3o003o0?oook/0oooo2@00oooo
0?ooool0oooo@@3oool007L0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`2G
0?ooo`D0o`00o`3ooonZ0?ooo``00?ooo`3ooooo0?ooodX0oooo001g0?ooo`040000003oool0oooo
000000l0oooo1`00002H0?ooo`D0o`00o`3ooonM0?ooo`P00?ooo`3ooooo0?oooeH0oooo001h0?oo
o`800000403oool00`000000oooo0?ooo`2Q0?ooo`D0o`00o`3ooonB0?ooo`H00?ooo`3ooooo0?oo
oeh0oooo001g0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0YP3oool60?l0
0?l0ooooP`3oool9003oool0ooooo`3ooomT0?ooo`00N03oool200000100oooo00<000000?ooo`3o
ool0[03oool50?l00?l0ooooLP3oool<003oool0ooooo`3ooom]0?ooo`00RP3oool00`000000oooo
0?ooo`2a0?ooo`D0o`00o`3ooomR0?ooo`/00?ooo`3ooooo0?ooogT0oooo002:0?ooo`030000003o
ool0oooo0;H0oooo203o003o0?ooodl0oooo2`00oooo0?ooool0ooooQ03oool008X0oooo1@00002l
0?ooo`/0o`00o`3oooli0?ooo`/00?ooo`3ooooo0?ooohl0oooo002:0?ooo`030000003oool0oooo
0<T0oooo203o003o0?ooobH0oooo2`00oooo0?ooool0ooooVP3oool008X0oooo00<000000?ooo`3o
ool0d@3oool60?l00?l0oooo5@3oool;003oool0ooooo`3ooonU0?ooo`00RP3oool00`000000oooo
0?ooo`3G0?ooo`T0o`00o`3oool10?ooo`/00?ooo`3ooooo0?oook00oooo002:0?ooo`030000003o
ool0oooo0>00oooo303o003O0?oooaD00?ooo`3ooooo0?oook/0oooo002:0?ooo`D00000jP3oool<
0?l00<T0oooo2P00oooo0?ooool0ooood03oool008X0oooo00<000000?ooo`3oool0n03oool=0?l0
0:P0oooo5000oooo0?ooool0oooofP3oool008X0oooo00<000000?ooo`3oool0o`3oool60?ooo`d0
o`00P`3oool80?l001000?ooo`3ooooo0?ooonh0oooo002:0?ooo`030000003oool0oooo0?l0oooo
4`3ooolO0?l005@0oooo403o003o0?ooool0ooooo`3oool70?ooo`00RP3oool00`000000oooo0?oo
o`3o0?oooc80ooooE03o003o0?ooool0ooooo`3ooolG0?ooo`00RP3oool500000?l0ooooo`3ooooo
0?ooool0ooooV`3oool008X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooonM0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 1317.19}, {123.125, 0}} -> {-13.2724, -2.17741, \
0.0960719, 0.0960719}}],

Cell[BoxData[
    \("Points de contr\[OHat]les de l'intrados 1"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.09999999999999998`", \(-0.6846963292928814`\)},
            {"0.575`", \(-2.264557790691604`\)},
            {"2.3392857142857144`", \(-3.59258435796141`\)},
            {"5.392857142857143`", \(-4.662032902112271`\)},
            {"9.735714285714286`", \(-5.440932577411793`\)},
            {"15.367857142857142`", \(-5.877722755172181`\)},
            {"22.289285714285718`", \(-5.942359098500718`\)},
            {"30.500000000000004`", \(-5.69608318045871`\)},
            {"40.`", \(-5.2537636732139905`\)}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \("Points de contr\[OHat]les de l'intrados 2"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"40.`", \(-5.253763559645485`\)},
            {"45.811388300841905`", \(-4.9831855788896275`\)},
            {"52.10523708715753`", \(-4.585639865884949`\)},
            {"58.88154635894692`", \(-4.071844779005457`\)},
            {"66.14031611621004`", \(-3.458217729588175`\)},
            {"73.88154635894692`", \(-2.763649303332548`\)},
            {"82.10523708715753`", \(-2.0006480480767332`\)},
            {"90.8113883008419`", \(-1.1564935181262748`\)},
            {"100", \(-0.15750000000428444`\)}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05712 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0557555 0.00952381 [
[.21429 .04326 -6 -9 ]
[.21429 .04326 6 0 ]
[.40476 .04326 -6 -9 ]
[.40476 .04326 6 0 ]
[.59524 .04326 -6 -9 ]
[.59524 .04326 6 0 ]
[.78571 .04326 -6 -9 ]
[.78571 .04326 6 0 ]
[.97619 .04326 -9 -9 ]
[.97619 .04326 9 0 ]
[.01131 .00814 -12 -4.5 ]
[.01131 .00814 0 4.5 ]
[.01131 .01766 -12 -4.5 ]
[.01131 .01766 0 4.5 ]
[.01131 .02718 -12 -4.5 ]
[.01131 .02718 0 4.5 ]
[.01131 .03671 -12 -4.5 ]
[.01131 .03671 0 4.5 ]
[.01131 .04623 -12 -4.5 ]
[.01131 .04623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .06201 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .05576 m
.21429 .06201 L
s
[(20)] .21429 .04326 0 1 Mshowa
.40476 .05576 m
.40476 .06201 L
s
[(40)] .40476 .04326 0 1 Mshowa
.59524 .05576 m
.59524 .06201 L
s
[(60)] .59524 .04326 0 1 Mshowa
.78571 .05576 m
.78571 .06201 L
s
[(80)] .78571 .04326 0 1 Mshowa
.97619 .05576 m
.97619 .06201 L
s
[(100)] .97619 .04326 0 1 Mshowa
.125 Mabswid
.07143 .05576 m
.07143 .05951 L
s
.11905 .05576 m
.11905 .05951 L
s
.16667 .05576 m
.16667 .05951 L
s
.2619 .05576 m
.2619 .05951 L
s
.30952 .05576 m
.30952 .05951 L
s
.35714 .05576 m
.35714 .05951 L
s
.45238 .05576 m
.45238 .05951 L
s
.5 .05576 m
.5 .05951 L
s
.54762 .05576 m
.54762 .05951 L
s
.64286 .05576 m
.64286 .05951 L
s
.69048 .05576 m
.69048 .05951 L
s
.7381 .05576 m
.7381 .05951 L
s
.83333 .05576 m
.83333 .05951 L
s
.88095 .05576 m
.88095 .05951 L
s
.92857 .05576 m
.92857 .05951 L
s
.25 Mabswid
0 .05576 m
1 .05576 L
s
.02381 .00814 m
.03006 .00814 L
s
[(-5)] .01131 .00814 1 0 Mshowa
.02381 .01766 m
.03006 .01766 L
s
[(-4)] .01131 .01766 1 0 Mshowa
.02381 .02718 m
.03006 .02718 L
s
[(-3)] .01131 .02718 1 0 Mshowa
.02381 .03671 m
.03006 .03671 L
s
[(-2)] .01131 .03671 1 0 Mshowa
.02381 .04623 m
.03006 .04623 L
s
[(-1)] .01131 .04623 1 0 Mshowa
.125 Mabswid
.02381 .01004 m
.02756 .01004 L
s
.02381 .01195 m
.02756 .01195 L
s
.02381 .01385 m
.02756 .01385 L
s
.02381 .01576 m
.02756 .01576 L
s
.02381 .01956 m
.02756 .01956 L
s
.02381 .02147 m
.02756 .02147 L
s
.02381 .02337 m
.02756 .02337 L
s
.02381 .02528 m
.02756 .02528 L
s
.02381 .02909 m
.02756 .02909 L
s
.02381 .03099 m
.02756 .03099 L
s
.02381 .0329 m
.02756 .0329 L
s
.02381 .0348 m
.02756 .0348 L
s
.02381 .03861 m
.02756 .03861 L
s
.02381 .04052 m
.02756 .04052 L
s
.02381 .04242 m
.02756 .04242 L
s
.02381 .04433 m
.02756 .04433 L
s
.02381 .04814 m
.02756 .04814 L
s
.02381 .05004 m
.02756 .05004 L
s
.02381 .05195 m
.02756 .05195 L
s
.02381 .05385 m
.02756 .05385 L
s
.02381 .00623 m
.02756 .00623 L
s
.02381 .00433 m
.02756 .00433 L
s
.02381 .00242 m
.02756 .00242 L
s
.02381 .00052 m
.02756 .00052 L
s
.25 Mabswid
.02381 0 m
.02381 .05712 L
s
0 0 m
1 0 L
1 .05712 L
0 .05712 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .04923 m
.02562 .04687 L
.02686 .04435 L
.02832 .04204 L
.02999 .03988 L
.03206 .03763 L
.03434 .03552 L
.03706 .03335 L
.03997 .03131 L
.04305 .02941 L
.04662 .02744 L
.05035 .02561 L
.0542 .02391 L
.05858 .02216 L
.06308 .02054 L
.06816 .01888 L
.07335 .01735 L
.07861 .01594 L
.08449 .01451 L
.09045 .0132 L
.09708 .01188 L
.10376 .01067 L
.11047 .00958 L
.11791 .0085 L
.12535 .00752 L
.13278 .00665 L
.14098 .0058 L
.14915 .00505 L
.15814 .00432 L
.16709 .0037 L
.17597 .00317 L
.18572 .00269 L
.19539 .00229 L
.20495 .00198 L
.21541 .00171 L
.22576 .00153 L
.23123 .00146 L
.23404 .00143 L
.23707 .00141 L
.23996 .00139 L
.2426 .00138 L
.24388 .00137 L
.24527 .00137 L
.24591 .00136 L
.24659 .00136 L
.24718 .00136 L
.24781 .00136 L
.24819 .00136 L
.24854 .00136 L
.2489 .00136 L
Mistroke
.24922 .00136 L
.24955 .00136 L
.24985 .00136 L
.25017 .00136 L
.25051 .00136 L
.25087 .00136 L
.25107 .00136 L
.25125 .00136 L
.25163 .00136 L
.25203 .00136 L
.25277 .00136 L
.25344 .00136 L
.25474 .00137 L
.25616 .00137 L
.25876 .00138 L
.26152 .00139 L
.26459 .00141 L
.27085 .00147 L
.27669 .00153 L
.28306 .00162 L
.29587 .00185 L
.30849 .00214 L
.3209 .00247 L
.3344 .00288 L
.34768 .00334 L
.3621 .00388 L
.37629 .00446 L
.39022 .00506 L
.40476 .00572 L
Mfstroke
0 1 1 r
.40476 .00572 m
.41361 .00614 L
.42338 .00663 L
.43266 .00712 L
.44168 .00762 L
.4514 .00818 L
.46086 .00874 L
.47103 .00936 L
.48093 .00999 L
.49057 .01062 L
.50092 .01131 L
.511 .01201 L
.5208 .01269 L
.53133 .01345 L
.54157 .0142 L
.55257 .01503 L
.56328 .01584 L
.57368 .01665 L
.58485 .01753 L
.59572 .0184 L
.60738 .01935 L
.61873 .02028 L
.62975 .0212 L
.64158 .02219 L
.65308 .02317 L
.66425 .02413 L
.67624 .02517 L
.68788 .02619 L
.70038 .0273 L
.71252 .02839 L
.72431 .02945 L
.73696 .0306 L
.74924 .03172 L
.76115 .03282 L
.77394 .03401 L
.78636 .03517 L
.79967 .03643 L
.8126 .03766 L
.82514 .03886 L
.83859 .04016 L
.85164 .04144 L
.86563 .04282 L
.87922 .04417 L
.89239 .04549 L
.90652 .04692 L
.92023 .04833 L
.93351 .04971 L
.94777 .05121 L
.96158 .05268 L
.97619 .05426 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1319.56, 75.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000DW0000Bb000`400?l00000o`00003oF03oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?ooom00oooo001H0?ooo`D00000o`3ooooo0?oo
ool0ooooo`3oooo>0?ooo`00F03oool00`000000oooo0?ooo`3A0?ooogX0o`00o`3ooooo0?ooool0
ooooQ03oool005P0oooo1@00002h0?oooaL0o`00NP3ooolN0?l00?l0ooooo`3ooooo0?ooofH0oooo
001H0?ooo`030000003oool0oooo0:h0oooo303o002_0?ooob40o`00o`3ooooo0?ooool0ooooA@3o
ool005P0oooo1@00002G0?oooaD0o`00g03ooolR0?l00?l0ooooo`3ooooo0?ooob<0oooo001H0?oo
o`030000003oool0oooo08l0oooo2P3o003o0?oooa@0oooo4@3o003o0?ooool0ooooo`3ooolB0?oo
o`00F03oool00`000000oooo0?ooo`250?ooo`X0o`00o`3oool_0?ooo`T0o`004000oooo0?ooool0
oooon03oool004D0oooo0P00000A0?ooo`D00000N@3oool:0?l00?l0ooooDP3oool<003oool0oooo
o`3oooo/0?ooo`00A03oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo07<0oooo
203o003o0?ooofP0oooo5P00oooo0?ooool0ooooeP3oool004L0oooo00<000000?ooo`3oool03P3o
ool8000006L0oooo1`3o003o0?ooohH0oooo2`00oooo0?ooool0oooob`3oool003h0oooo10000003
0?ooo`8000004@3oool00`000000oooo0?ooo`1X0?ooo`@0o`00o`3ooonH0?oooaP00?ooo`3ooooo
0?oook<0oooo00150?ooo`030000003oool0oooo0100oooo1@00001P0?ooo`H0o`00o`3ooond0?oo
o``00?ooo`3ooooo0?ooojL0oooo00150?ooo`<00000403oool00`000000oooo0?ooo`1J0?ooo`P0
o`00o`3oooo60?ooo``00?ooo`3ooooo0?oooi/0oooo001H0?ooo`D00000DP3oool60?l00?l0oooo
fP3oool<003oool0ooooo`3ooon?0?ooo`00F03oool00`000000oooo0?ooo`1@0?ooo`@0o`00o`3o
ooo/0?oooaP00?ooo`3ooooo0?ooogL0oooo001H0?ooo`030000003oool0oooo04`0oooo103o003o
0?ooool0oooo2@3oool=003oool0ooooo`3ooomZ0?ooo`00F03oool5000004H0oooo103o003o0?oo
ool0oooo6P3oool=003oool0ooooo`3ooomM0?ooo`00F03oool00`000000oooo0?ooo`120?ooo`H0
o`00o`3ooooo0?ooob/0oooo3@00oooo0?ooool0ooooD03oool004H0oooo0`00000?0?ooo`D00000
>`3oool50?l00?l0ooooo`3oooln0?ooo``00?ooo`3ooooo0?oood@0oooo00170?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0>P3oool30?l00?l0ooooo`3ooom?0?ooo`d00?ooo`3o
oooo0?ooocL0oooo00140?ooo`D000003`3oool800000380oooo0`3o003o0?ooool0ooooG`3oool>
003oool0ooooo`3ooolY0?ooo`00?P3oool400000080oooo00@000000?ooo`3oool00000403oool0
0`000000oooo0?ooo`0d0?ooo`<0o`00o`3ooooo0?ooog00oooo3@00oooo0?ooool0oooo703oool0
04D0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0a0?ooo`<0o`00o`3ooooo0?oo
oh00oooo3P00oooo0?ooool0oooo3P3oool004H0oooo0P00000@0?ooo`D00000;03oool30?l00?l0
ooooo`3ooonA0?ooo`X00?ooo`3ooooo0?ooo`@0oooo001H0?ooo`030000003oool0oooo02/0oooo
0`3o003o0?ooool0ooooWP3oool6003oool0ooooo@3oool005P0oooo1@00000V0?ooo`<0o`00o`3o
oooo0?ooojL0oooo2`00oooo0?oooo80oooo001H0?ooo`030000003oool0oooo02D0oooo0`3o003o
0?ooool0oooo]@3oool>003oool0ooooi03oool005P0oooo1@00000Q0?ooo`80o`00o`3ooooo0?oo
olH0oooo3@00oooo0?ooomL0oooo001H0?ooo`030000003oool0oooo0200oooo0`3o003o0?ooool0
ooooe@3oool>003oool0oooob@3oool005P0oooo1@00000L0?ooo`80o`00o`3ooooo0?ooonH0oooo
2`00oooo0?oookh0oooo00150?ooo`8000004@3oool00`000000oooo0?ooo`0L0?ooo`80o`00o`3o
oooo0?oooo<0oooo1`00oooo0?oookL0oooo00140?ooo`040000003oool0oooo00000100oooo00<0
00000?ooo`3oool06P3oool20?l00?l0ooooo`3ooool0?ooo`/00?ooo`3ooon/0?ooo`00AP3oool0
0`000000oooo0?ooo`0?0?ooo`P000004`3oool20?l00?l0ooooo`3ooooo0?ooo`X0oooo3`00oooo
0?oooid0oooo000n0?ooo`@000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01H0oooo0P3o003o0?ooool0ooooo`3ooolK0?ooo`h00?ooo`3ooon?0?ooo`00A03oool010000000
oooo0?ooo`00000@0?ooo`D000004P3oool20?l00?l0ooooo`3ooooo0?ooob/0oooo2`00oooo0?oo
oh@0oooo00150?ooo`8000004@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0?l0
ooooo`3ooooo0?ooocH0oooo2000oooo0?ooog`0oooo001H0?ooo`D000003`3oool20?l00?l0oooo
o`3ooooo0?oood40oooo2`00oooo0?ooog40oooo001H0?ooo`030000003oool0oooo0100oooo00<0
o`000?ooo`3oool0o`3ooooo0?ooool0ooooC03oool>003oool0ooooH`3oool005P0oooo00<00000
0?ooo`3oool03P3oool20?l00?l0ooooo`3ooooo0?oooed0oooo2`00oooo0?oooeP0oooo001H0?oo
o`D000002`3oool00`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooomX0?ooo`P00?ooo`3ooom@0?oo
o`00F03oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0?l0ooooo`3ooooo0?ooog40
oooo2`00oooo0?ooodD0oooo00140?ooo`@00000403oool5000000P0oooo0P3o003o0?ooool0oooo
o`3ooomo0?ooo`/00?ooo`3ooolj0?ooo`00A03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00T0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0ooooRP3oool8003oool0oooo<P3o
ool004D0oooo00<000000?ooo`3oool0403oool8000000<0oooo00<0o`000?ooo`3oool0d@3oool4
000000<0oooo0P00003N0?ooo`<000000P3oool200000=/0oooo0`0000040?ooo`800000g03oool2
000000@0oooo0P0000090?ooo``00?ooa03oool500000080oooo0P0000040?ooo`800000DP3oool0
03h0oooo100000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`3B0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000gP3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0=P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00003J0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000503oool<003ookX0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0C`3oool004@0oooo00@000000?ooo`3oool00000
403oool5000000@0oooo00<0o`000?ooo`3oool0e03oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000=/0oooo1@0000001@3oool000000?ooo`3oool000000=X0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00003J0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000803oool8003ook80oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0C`3oool004D0oooo0P00000A0?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0eP3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0f@3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000=X0oooo0`0000030?ooo`040000003oool0oooo00000=/0oooo0P0000030?ooo`04
0000003oool0oooo000002P0oooo2`00oonW0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo04l0oooo001H0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool0e@3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000=`0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00003K0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000fP3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000003<0oooo3000oonK0?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo04l0oooo001H0?ooo`D00000
00<0oooo0?l0003oool0f03oool2000000@0oooo0P00003N0?ooo`8000000`3oool200000=`0oooo
0`0000030?ooo`800000g03oool2000000@0oooo0P0000100?ooo`P00?ooTP3oool2000000@0oooo
0P0000040?ooo`800000DP3oool005P0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`3o0?ooool0ooooo`3ooooG0?ooo``00?ooiP3oool005P0oooo1@0000000`3o0000oooo0?ooo`3o
0?ooool0ooooo`3ooooT0?ooo`d00?oof@3oool005P0oooo00D000000?ooo`3oool0oooo0?l0003o
0?ooool0ooooo`3ooood0?ooo`P00?ood@3oool005P0oooo0`0000000`3o000000000?ooo`3o0?oo
ool0ooooo`3ooook0?ooo`P00?oob@3oool004@0oooo1@00000?0?ooo`040000003oool0oooo0?l0
0?l0ooooo`3ooooo0?ooool0oooo1P3oool8003ool40oooo00160?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3o0000o`3ooooo0?ooool0ooooo`3oool?0?ooo``00?oo]@3oool004H0oooo
00<000000?ooo`3oool03`3oool2000000030?l000000000000000<00000o`3ooooo0?ooool0oooo
o`3ooolF0?ooo`d00?ooZ03oool003h0oooo100000040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3o0000o`3ooooo0?ooool0ooooo`3ooolX0?ooo`P00?ooX03oool004H0oooo00<00000
0?ooo`3oool03`3oool00`000000o`000000000200000?l0ooooo`3ooooo0?ooool0oooo;P3oool8
003ooiP0oooo00150?ooo`8000004@3oool00`000000o`000?ooo`3o0?ooool0ooooo`3ooooo0?oo
ocP0oooo2000oon@0?ooo`00F03oool500000?l0ooooo`3ooooo0?ooool0oooo?P3oool9003oohL0
oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0ooooB@3oool8003oogl0oooo
001H0?ooo`D00000o`3ooooo0?ooool0ooooo`3ooom?0?ooo``00?ooL`3oool005P0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooomM0?ooo`d00?ooIP3oool005P0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooo`3ooomZ0?ooo`T00?ooG@3oool005P0oooo1@00003o0?ooool0
ooooo`3ooooo0?ooog40oooo1@00oomH0?ooo`00F03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooooo0?ooom00oooo000k0?ooool00000o`00003o00000?l00000]000000l0?ooo`00F03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0EP3oool0
05P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
05H0oooo002A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0EP3oool00940oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1F0?ooo`00o`3ooolm0?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool0EP3oool00?l0oooo?@3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo05H0oooo003o0?ooocd0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`1F0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 1318.56}, {74.375, 0}} -> {-7.71638, -5.85436, \
0.0875444, 0.0875444}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .15128 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0579975 0.00952381 [
[.21429 .0455 -6 -9 ]
[.21429 .0455 6 0 ]
[.40476 .0455 -6 -9 ]
[.40476 .0455 6 0 ]
[.59524 .0455 -6 -9 ]
[.59524 .0455 6 0 ]
[.78571 .0455 -6 -9 ]
[.78571 .0455 6 0 ]
[.97619 .0455 -9 -9 ]
[.97619 .0455 9 0 ]
[.01131 .00085 -12 -4.5 ]
[.01131 .00085 0 4.5 ]
[.01131 .0199 -12 -4.5 ]
[.01131 .0199 0 4.5 ]
[.01131 .03895 -12 -4.5 ]
[.01131 .03895 0 4.5 ]
[.01131 .07705 -6 -4.5 ]
[.01131 .07705 0 4.5 ]
[.01131 .09609 -6 -4.5 ]
[.01131 .09609 0 4.5 ]
[.01131 .11514 -6 -4.5 ]
[.01131 .11514 0 4.5 ]
[.01131 .13419 -6 -4.5 ]
[.01131 .13419 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .15128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .058 m
.21429 .06425 L
s
[(20)] .21429 .0455 0 1 Mshowa
.40476 .058 m
.40476 .06425 L
s
[(40)] .40476 .0455 0 1 Mshowa
.59524 .058 m
.59524 .06425 L
s
[(60)] .59524 .0455 0 1 Mshowa
.78571 .058 m
.78571 .06425 L
s
[(80)] .78571 .0455 0 1 Mshowa
.97619 .058 m
.97619 .06425 L
s
[(100)] .97619 .0455 0 1 Mshowa
.125 Mabswid
.07143 .058 m
.07143 .06175 L
s
.11905 .058 m
.11905 .06175 L
s
.16667 .058 m
.16667 .06175 L
s
.2619 .058 m
.2619 .06175 L
s
.30952 .058 m
.30952 .06175 L
s
.35714 .058 m
.35714 .06175 L
s
.45238 .058 m
.45238 .06175 L
s
.5 .058 m
.5 .06175 L
s
.54762 .058 m
.54762 .06175 L
s
.64286 .058 m
.64286 .06175 L
s
.69048 .058 m
.69048 .06175 L
s
.7381 .058 m
.7381 .06175 L
s
.83333 .058 m
.83333 .06175 L
s
.88095 .058 m
.88095 .06175 L
s
.92857 .058 m
.92857 .06175 L
s
.25 Mabswid
0 .058 m
1 .058 L
s
.02381 .00085 m
.03006 .00085 L
s
[(-6)] .01131 .00085 1 0 Mshowa
.02381 .0199 m
.03006 .0199 L
s
[(-4)] .01131 .0199 1 0 Mshowa
.02381 .03895 m
.03006 .03895 L
s
[(-2)] .01131 .03895 1 0 Mshowa
.02381 .07705 m
.03006 .07705 L
s
[(2)] .01131 .07705 1 0 Mshowa
.02381 .09609 m
.03006 .09609 L
s
[(4)] .01131 .09609 1 0 Mshowa
.02381 .11514 m
.03006 .11514 L
s
[(6)] .01131 .11514 1 0 Mshowa
.02381 .13419 m
.03006 .13419 L
s
[(8)] .01131 .13419 1 0 Mshowa
.125 Mabswid
.02381 .00562 m
.02756 .00562 L
s
.02381 .01038 m
.02756 .01038 L
s
.02381 .01514 m
.02756 .01514 L
s
.02381 .02466 m
.02756 .02466 L
s
.02381 .02943 m
.02756 .02943 L
s
.02381 .03419 m
.02756 .03419 L
s
.02381 .04371 m
.02756 .04371 L
s
.02381 .04847 m
.02756 .04847 L
s
.02381 .05324 m
.02756 .05324 L
s
.02381 .06276 m
.02756 .06276 L
s
.02381 .06752 m
.02756 .06752 L
s
.02381 .07228 m
.02756 .07228 L
s
.02381 .08181 m
.02756 .08181 L
s
.02381 .08657 m
.02756 .08657 L
s
.02381 .09133 m
.02756 .09133 L
s
.02381 .10085 m
.02756 .10085 L
s
.02381 .10562 m
.02756 .10562 L
s
.02381 .11038 m
.02756 .11038 L
s
.02381 .1199 m
.02756 .1199 L
s
.02381 .12466 m
.02756 .12466 L
s
.02381 .12943 m
.02756 .12943 L
s
.02381 .13895 m
.02756 .13895 L
s
.02381 .14371 m
.02756 .14371 L
s
.02381 .14847 m
.02756 .14847 L
s
.25 Mabswid
.02381 0 m
.02381 .15128 L
s
0 0 m
1 0 L
1 .15128 L
0 .15128 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .06471 m
.02562 .06724 L
.02686 .07001 L
.02832 .07261 L
.02999 .0751 L
.03206 .07776 L
.03434 .08031 L
.03706 .08301 L
.03997 .08561 L
.04305 .0881 L
.04662 .09074 L
.05035 .09326 L
.0542 .09568 L
.05858 .09823 L
.06308 .10066 L
.06816 .10322 L
.07335 .10566 L
.07861 .10798 L
.08449 .11041 L
.09045 .11272 L
.09708 .11512 L
.10376 .11739 L
.11047 .11953 L
.11791 .12175 L
.12535 .12383 L
.13278 .12578 L
.14098 .12779 L
.14915 .12965 L
.15814 .13156 L
.16709 .13332 L
.17597 .13493 L
.18572 .13657 L
.19539 .13805 L
.20495 .13939 L
.21541 .14072 L
.22576 .14191 L
.23707 .14306 L
.24825 .14406 L
.25927 .14491 L
.27129 .1457 L
.28314 .14634 L
.29604 .14689 L
.30263 .14711 L
.30877 .14728 L
.3152 .14743 L
.32129 .14754 L
.32452 .14758 L
.32749 .14762 L
.33081 .14764 L
.33264 .14766 L
Mistroke
.33439 .14767 L
.33526 .14767 L
.33609 .14767 L
.33684 .14767 L
.33763 .14768 L
.33804 .14768 L
.33849 .14768 L
.33891 .14768 L
.33929 .14768 L
.33953 .14768 L
.33975 .14768 L
.34016 .14768 L
.34061 .14768 L
.34086 .14768 L
.3411 .14768 L
.34145 .14768 L
.34184 .14768 L
.34254 .14767 L
.34337 .14767 L
.34414 .14767 L
.34571 .14766 L
.34738 .14766 L
.35067 .14763 L
.3542 .1476 L
.3606 .14751 L
.36813 .14738 L
.3753 .14721 L
.38921 .14677 L
.4043 .14615 L
.40476 .14613 L
Mfstroke
0 1 1 r
.40476 .14613 m
.41361 .1457 L
.42338 .14517 L
.43266 .14463 L
.44168 .14407 L
.4514 .14342 L
.46086 .14274 L
.47103 .14197 L
.48093 .14118 L
.49057 .14037 L
.50092 .13946 L
.511 .13853 L
.5208 .13758 L
.53133 .13653 L
.54157 .13546 L
.55257 .13427 L
.56328 .13307 L
.57368 .13187 L
.58485 .13053 L
.59572 .12919 L
.60738 .12771 L
.61873 .12623 L
.62975 .12475 L
.64158 .12311 L
.65308 .12148 L
.66425 .11986 L
.67624 .11808 L
.68788 .1163 L
.70038 .11435 L
.71252 .11241 L
.72431 .11049 L
.73696 .10838 L
.74924 .10628 L
.76115 .10421 L
.77394 .10194 L
.78636 .09969 L
.79967 .09723 L
.8126 .09478 L
.82514 .09237 L
.83859 .08973 L
.85164 .08711 L
.86563 .08425 L
.87922 .08142 L
.89239 .07862 L
.90652 .07555 L
.92023 .07252 L
.93351 .06952 L
.94777 .06624 L
.96158 .063 L
.97619 .0595 L
Mistroke
Mfstroke
1 0 0 r
.02476 .05148 m
.02562 .04911 L
.02686 .04659 L
.02832 .04429 L
.02999 .04212 L
.03206 .03987 L
.03434 .03776 L
.03706 .03559 L
.03997 .03355 L
.04305 .03165 L
.04662 .02968 L
.05035 .02786 L
.0542 .02615 L
.05858 .02441 L
.06308 .02278 L
.06816 .02113 L
.07335 .0196 L
.07861 .01819 L
.08449 .01675 L
.09045 .01544 L
.09708 .01412 L
.10376 .01292 L
.11047 .01183 L
.11791 .01074 L
.12535 .00977 L
.13278 .00889 L
.14098 .00804 L
.14915 .00729 L
.15814 .00657 L
.16709 .00594 L
.17597 .00542 L
.18572 .00493 L
.19539 .00453 L
.20495 .00422 L
.21541 .00395 L
.22576 .00377 L
.23123 .0037 L
.23404 .00367 L
.23707 .00365 L
.23996 .00363 L
.2426 .00362 L
.24388 .00361 L
.24527 .00361 L
.24591 .00361 L
.24659 .00361 L
.24718 .0036 L
.24781 .0036 L
.24819 .0036 L
.24854 .0036 L
.2489 .0036 L
Mistroke
.24922 .0036 L
.24955 .0036 L
.24985 .0036 L
.25017 .0036 L
.25051 .0036 L
.25087 .0036 L
.25107 .0036 L
.25125 .0036 L
.25163 .0036 L
.25203 .0036 L
.25277 .0036 L
.25344 .0036 L
.25474 .00361 L
.25616 .00361 L
.25876 .00362 L
.26152 .00364 L
.26459 .00366 L
.27085 .00371 L
.27669 .00378 L
.28306 .00387 L
.29587 .00409 L
.30849 .00438 L
.3209 .00471 L
.3344 .00513 L
.34768 .00558 L
.3621 .00612 L
.37629 .0067 L
.39022 .0073 L
.40476 .00796 L
Mfstroke
0 1 1 r
.40476 .00796 m
.41361 .00838 L
.42338 .00888 L
.43266 .00937 L
.44168 .00986 L
.4514 .01042 L
.46086 .01098 L
.47103 .0116 L
.48093 .01223 L
.49057 .01286 L
.50092 .01355 L
.511 .01425 L
.5208 .01494 L
.53133 .01569 L
.54157 .01645 L
.55257 .01727 L
.56328 .01809 L
.57368 .01889 L
.58485 .01977 L
.59572 .02064 L
.60738 .02159 L
.61873 .02252 L
.62975 .02344 L
.64158 .02443 L
.65308 .02541 L
.66425 .02637 L
.67624 .02742 L
.68788 .02844 L
.70038 .02954 L
.71252 .03063 L
.72431 .03169 L
.73696 .03284 L
.74924 .03396 L
.76115 .03506 L
.77394 .03625 L
.78636 .03741 L
.79967 .03867 L
.8126 .0399 L
.82514 .0411 L
.83859 .04241 L
.85164 .04368 L
.86563 .04506 L
.87922 .04641 L
.89239 .04773 L
.90652 .04917 L
.92023 .05057 L
.93351 .05195 L
.94777 .05345 L
.96158 .05492 L
.97619 .0565 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1321.5, 199.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000DY0000ab000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooooo0?ooobh0oooo003o0?ooool0ooooo`3ooooo0?ooool0oooo;P3oool001L0
oooo0`00003o0?ooool0ooooo`3ooooo0?ooool0oooo503oool001L0oooo00@000000?ooo`3oool0
00004@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?ooooh0oooo000G0?ooo`040000
003oool0oooo00000140oooo2P00003o0?ooool0ooooo`3ooooo0?ooooL0oooo000A0?ooo`@00000
0P3oool300000180oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3oooon0?ooo`00603o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0oooooP3o
ool001P0oooo0`00000A0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0oooooP3oool0
02`0oooo00<000000?ooo`3oool0hP3ooon30?l00?l0ooooo`3ooooo0?oooiP0oooo000/0?ooo`03
0000003oool0oooo0<T0oooo6@3o00230?ooob40o`00o`3ooooo0?ooool0ooooM`3oool002`0oooo
1P00002j0?ooo``0o`00_@3ooolT0?l00?l0ooooo`3ooooo0?oooe<0oooo000/0?ooo`030000003o
ool0oooo0;80oooo2`3o003]0?oooa80o`00o`3ooooo0?ooool0oooo@@3oool002`0oooo00<00000
0?ooo`3oool0V`3ooolG0?l00?l0oooo2`3ooolU0?l00?l0ooooo`3ooooo0?oooa`0oooo000/0?oo
o`030000003oool0oooo09<0oooo203o003o0?ooodL0oooo2@3o0006003oool0ooooo`3ooooo0?oo
o`d0oooo000/0?ooo`030000003oool0oooo08d0oooo1P3o003o0?oooeh0oooo6000oooo0?ooool0
oooom03oool002`0oooo00<000000?ooo`3oool0QP3oool70?l00?l0ooooO03oool<003oool0oooo
o`3ooooX0?ooo`00;03oool6000007X0oooo2@3o003o0?ooohl0oooo6000oooo0?ooool0ooood03o
ool002`0oooo00<000000?ooo`3oool0L`3oool:0?l00?l0oooo/03oool=003oool0ooooo`3oooo3
0?ooo`00;03oool00`000000oooo0?ooo`1/0?ooo`L0o`00o`3oooo70?ooo`d00?ooo`3ooooo0?oo
okH0oooo000/0?ooo`030000003oool0oooo06P0oooo103o003o0?ooom/0oooo3@00oooo0?ooool0
ooooZ@3oool002`0oooo00<000000?ooo`3oool0H@3oool70?l00?l0ooook03oool=003oool0oooo
o`3ooonL0?ooo`00;03oool00`000000oooo0?ooo`1K0?ooo`H0o`00o`3ooooo0?ooo`40oooo6P00
oooo0?ooool0ooooPP3oool002`0oooo00<000000?ooo`3oool0E`3oool40?l00?l0ooooo`3ooolQ
0?ooo`d00?ooo`3ooooo0?ooogD0oooo000/0?ooo`H00000D03oool40?l00?l0ooooo`3ooolb0?oo
o`d00?ooo`3ooooo0?ooofP0oooo000/0?ooo`030000003oool0oooo04l0oooo103o003o0?ooool0
oooo@`3oool>003oool0ooooo`3ooomJ0?ooo`00;03oool00`000000oooo0?ooo`1;0?ooo`@0o`00
o`3ooooo0?oooeD0oooo3P00oooo0?ooool0ooooC03oool002`0oooo00<000000?ooo`3oool0A`3o
ool40?l00?l0ooooo`3ooomW0?ooo`h00?ooo`3ooooo0?oooch0oooo000I0?ooo`<00000403oool0
0`000000oooo0?ooo`110?ooo`H0o`00o`3ooooo0?ooogT0oooo2P00oooo0?ooool0oooo=03oool0
01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0l0?ooo`D0o`00o`3ooooo0?oo
ohT0oooo1`00oooo0?ooool0oooo;@3oool001L0oooo1@00000@0?ooo`X00000<P3oool30?l00?l0
ooooo`3ooonE0?ooo`X00?ooo`3ooooo0?ooob<0oooo000A0?ooo`@000000P3oool010000000oooo
0?ooo`00000A0?ooo`030000003oool0oooo03H0oooo0`3o003o0?ooool0ooooXP3oool?003oool0
ooooo`3ooolD0?ooo`00603oool00`000000oooo0000000A0?ooo`030000003oool0oooo0380oooo
103o003o0?ooool0oooo]03oool?003oool0ooooo`3oool50?ooo`006@3oool200000140oooo00<0
00000?ooo`3oool0<03oool20?l00?l0ooooo`3oooo70?ooo`h00?ooo`3oooof0?ooo`00;03oool0
0`000000oooo0?ooo`0^0?ooo`80o`00o`3ooooo0?ooomL0oooo2`00oooo0?ooon/0oooo000/0?oo
o`030000003oool0oooo02`0oooo0P3o003o0?ooool0ooooi03oool8003oool0ooooh`3oool002`0
oooo1P00000V0?ooo`<0o`00o`3ooooo0?ooonh0oooo3000oooo0?ooomL0oooo000/0?ooo`030000
003oool0oooo02L0oooo0P3o003o0?ooool0ooooo@3oool>003oool0oooob@3oool002`0oooo00<0
00000?ooo`3oool0903oool30?l00?l0ooooo`3ooooo0?ooo`h0oooo3`00oooo0?oookX0oooo000/
0?ooo`030000003oool0oooo0280oooo0P3o003o0?ooool0ooooo`3ooolP0?ooo`/00?ooo`3ooon_
0?ooo`00;03oool00`000000oooo0?ooo`0O0?ooo`<0o`00o`3ooooo0?ooool0oooo;@3oool8003o
ool0ooooY`3oool002`0oooo00<000000?ooo`3oool07@3oool20?l00?l0ooooo`3ooooo0?ooocP0
oooo3000oooo0?oooi/0oooo000/0?ooo`H00000603oool20?l00?l0ooooo`3ooooo0?ooodH0oooo
3000oooo0?ooohl0oooo000/0?ooo`030000003oool0oooo01T0oooo0P3o003o0?ooool0ooooo`3o
oomD0?ooo`P00?ooo`3ooon70?ooo`00;03oool00`000000oooo0?ooo`0G0?ooo`80o`00o`3ooooo
0?ooool0ooooGP3oool;003oool0ooooO03oool002`0oooo00<000000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`3o0?ooool0ooooo`3ooomY0?oooa000?ooo`3ooom/0?ooo`00;03oool00`000000
oooo0?ooo`0D0?ooo`80o`00o`3ooooo0?ooool0ooooO03oool<003oool0ooooH03oool002`0oooo
00<000000?ooo`3oool04P3oool20?l00?l0ooooo`3ooooo0?ooohX0oooo2000oooo0?oooeP0oooo
000/0?ooo`H000003P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooonB0?ooo``00?ooo`3o
oom<0?ooo`00;03oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0?l0ooooo`3ooooo
0?oooil0oooo3000oooo0?oood00oooo000/0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool0o`3ooooo0?ooool0oooo[03oool8003oool0oooo>03oool002`0oooo00<000000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooone0?ooo``00?ooo`3oool/0?ooo`00
5`3oool400000140oooo00<000000?ooo`3oool0303oool20?l00?l0ooooo`3ooooo0?oool@0oooo
3@00oooo0?oooal0oooo000G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooooA0?ooo`P00?ooo`3ooolG0?ooo`00603oool0
0`000000oooo0?ooo`0A0?ooo`X000000`3oool00`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooooJ
0?ooo`T00?ooo`3oool>0?ooo`004@3oool4000000@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo0><0oooo100000030?ooo`800000k`3oool30000
0080oooo0P00003]0?ooo`<00000103oool200000>h0oooo0P0000040?ooo`8000004`3oool8003o
oll0oooo1@0000020?ooo`800000103oool2000002L0oooo000G0?ooo`040000003oool0oooo0000
0140oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`3T0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000k`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0>X0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00003/0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000006P3oool<003oolD0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
903oool001P0oooo0P00000B0?ooo`030000003oool0oooo00H0oooo0P3o003X0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000k03oool5000000050?ooo`000000oooo0?ooo`00
0000k03oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000>`0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000V0?ooo`d00?oo^03oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0T0?oo
o`00;03oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0>T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0>X0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00003/0?ooo`<000000`3oool010000000oooo0?ooo`00003]0?ooo`800000
0`3oool010000000oooo0?ooo`00000c0?ooo`P00?oo/03oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0T0?ooo`00;03oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo0>P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00003]0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
k@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000>`0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000k0?ooo`d00?ooX`3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0T0?ooo`00;03o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0>T0oooo0P0000040?ooo`800000k`3o
ool2000000<0oooo0P00003^0?ooo`<000000`3oool200000>h0oooo0P0000040?ooo`800000B@3o
ool=003ooiD0oooo0P0000040?ooo`800000103oool2000002L0oooo000/0?ooo`H0000000<0o`00
0?ooo`3oool0o`3ooooo0?ooool0ooooo`3oool^0?ooo`T00?oo`@3oool002`0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?ooocP0oooo2@00oonh0?oo
o`00;03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooooo0?ooool0
oooo@@3oool9003oojl0oooo000/0?ooo`050000003oool0oooo0?ooo`3o0000o`3ooooo0?ooool0
ooooo`3ooom=0?ooo`T00?ooYP3oool002`0oooo00D000000?ooo`3oool0oooo0?l0003o0?ooool0
ooooo`3ooooo0?oooeH0oooo2000oonN0?ooo`00;03oool010000000oooo0?ooo`3o003o0?ooool0
ooooo`3ooooo0?oooel0oooo2@00oonE0?ooo`00;03oool3000000030?l00000000000000?l0oooo
o`3ooooo0?ooool0ooooIP3oool9003ooh`0oooo000/0?ooo`040000003oool0oooo0?l00?l0oooo
o`3ooooo0?ooool0ooooL@3oool=003oogl0oooo000/0?ooo`030000003oool0o`000?l0ooooo`3o
oooo0?ooool0ooooO`3oool>003oog40oooo000/0?ooo`030000003oool0o`000?l0ooooo`3ooooo
0?ooool0ooooS@3oool8003oofT0oooo000/0?ooo`030000003oool0o`000?l0ooooo`3ooooo0?oo
ool0ooooU@3oool9003oof00oooo000/0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0
ooooWP3oool9003ooeL0oooo000/0?ooo`H00000o`3ooooo0?ooool0ooooo`3ooonT0?ooo`T00?oo
CP3oool002`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooon`0?ooo`T00?ooA@3o
ool002`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3oooni0?ooo`T00?oo?03oool0
02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3oooo20?ooo`X00?oo<P3oool002`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3oooo<0?ooo`D00?oo;@3oool002`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3oooon0?ooo`003P3ooooo00000?l00000o`00
003o00000?l000004P00000>0?ooo`00;03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0h0?ooo`<00?oo;@3oool002`0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0c0?ooo`D00?oo0P3oool00`000000oooo0?ooo`0[0?ooo`00;03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo02l0oooo1000ool70?ooo`030000003oool0oooo02/0oooo
000/0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0:P3oool5003oo`/0oooo00<0
00000?ooo`3oool0:`3oool002`0oooo1P00003a0?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool0l`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0=l0oooo1000ool@
0?ooo`030000003oool0oooo02/0oooo000/0?ooo`030000003oool0oooo0?@0oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0?<0oooo00<000000?oo
o`3oool0f`3oool4003ooa@0oooo00<000000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3o
ool0m03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3o
ool0l`3oool00`000000oooo0?ooo`3H0?ooo`<00?oo603oool00`000000oooo0?ooo`0[0?ooo`00
;03oool00`000000oooo0?l0003o0?ooool0ooooo`3ooooo0?oook40oooo1000oom90?ooo`00;03o
ool00`000000oooo0?l0003o0?ooool0ooooo`3ooooo0?ooojd0oooo1000oom=0?ooo`00;03oool0
10000000oooo0?ooo`3o003o0?ooool0ooooo`3ooooo0?ooojP0oooo1000oomA0?ooo`00;03oool3
000000030?l00000000000000?l0ooooo`3ooooo0?ooool0ooooXP3oool4003ooeD0oooo000/0?oo
o`040000003oool0oooo0?l00?l0ooooo`3ooooo0?ooool0ooooW`3oool5003ooeT0oooo000/0?oo
o`050000003oool0oooo0?ooo`3o0000o`3ooooo0?ooool0ooooo`3ooonJ0?ooo`@00?ooGP3oool0
02`0oooo00D000000?ooo`3oool0oooo0?l0003o0?ooool0ooooo`3ooooo0?oooiD0oooo1@00oomR
0?ooo`00;03oool01@000000oooo0?ooo`3oool0o`000?l0ooooo`3ooooo0?ooool0ooooT@3oool4
003oofL0oooo000/0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3ooooo0?oo
ool0ooooo`3ooon:0?ooo`@00?ooJ`3oool002`0oooo1@0000000`3o0000oooo0?ooo`3o0?ooool0
ooooo`3ooooo0?ooohH0oooo1000oom_0?ooo`00;03oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo0?l0ooooo`3ooooo0?ooool0ooooP03oool5003oog<0oooo000/0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooomk0?ooo`@00?ooN03o
ool002`0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooooo
0?ooogH0oooo1@00ooml0?ooo`00;03oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo
0?l0ooooo`3ooooo0?ooool0ooooL@3oool4003ooh40oooo000G0?ooo`@000004@3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0ooooo`3ooooo0?ooool0ooooJ`3oool5003oohD0
oooo000G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`3o0?ooool0ooooo`3ooooo0?ooofL0oooo1000oon:0?ooo`00603oool00`000000oooo0?oo
o`0A0?ooo`X0000000<0o`000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooomQ0?ooo`D00?ooSP3o
ool001T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo0?l0ooooo`3ooooo0?ooool0ooooG03oool4003ooi<0oooo000G0?ooo`040000003oool0oooo
00000140oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooooo
0?oooeH0oooo1@00oonG0?ooo`00603oool200000180oooo00<000000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?ooodl0oooo1P00oonL0?ooo`00;03oool00`000000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo0?l0ooooo`3ooooo0?ooool0ooooB03oool6003ooj80
oooo000/0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0oooo
o`3ooom20?ooo`D00?ooZ03oool002`0oooo1P00000:0?ooo`80o`00o`3ooooo0?ooool0ooooo`3o
ooln0?ooo`@00?oo[@3oool002`0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`3o
0?ooool0ooooo`3ooooo0?ooocH0oooo1@00oona0?ooo`00;03oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0?l0ooooo`3ooooo0?ooool0oooo<@3oool4003ookH0oooo000/0?ooo`03
0000003oool0oooo0100oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0ooooo`3oool/0?ooo`D0
0?oo^P3oool002`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`3o0?ooool0oooo
o`3ooooo0?ooobL0oooo1000oono0?ooo`00;03oool00`000000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo0?l0ooooo`3ooooo0?ooool0oooo8@3oool5003ool<0oooo000/0?ooo`H00000403oool0
0`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?oooa`0oooo1000ooo80?ooo`00;03oool00`00
0000oooo0?ooo`0D0?ooo`80o`00o`3ooooo0?ooool0ooooo`3ooolG0?ooo`D00?ooc03oool002`0
oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?ooo`h0
oooo1P00oooA0?ooo`00;03oool00`000000oooo0?ooo`0G0?ooo`80o`00o`3ooooo0?ooool0oooo
o`3oool80?ooo`H00?ooe`3oool002`0oooo00<000000?ooo`3oool06@3oool20?l00?l0ooooo`3o
oooo0?ooool0oooo0@3oool5003oomd0oooo000/0?ooo`030000003oool0oooo01/0oooo00<0o`00
0?ooo`3oool0o`3ooooo0?ooool0oooom`3oool6003oon80oooo000/0?ooo`H000006@3oool00`3o
0000oooo0?ooo`3o0?ooool0ooooo`3oooo`0?ooo`H00?ooj03oool002`0oooo00<000000?ooo`3o
ool07@3oool20?l00?l0ooooo`3ooooo0?ooon/0oooo1@00ooo^0?ooo`00;03oool00`000000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo0?l0ooooo`3ooooo0?ooon<0oooo1@00oooc0?ooo`00;03o
ool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0?l0ooooo`3ooooo0?ooom`0oooo1P00
oooh0?ooo`006@3oool300000100oooo00<000000?ooo`3oool08@3oool20?l00?l0ooooo`3ooooo
0?ooomL0oooo1@00ooon0?ooo`006P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02<0oooo0P3o003o0?ooool0ooooo`3ooooA0?ooo`@00?ooo`3oool40?ooo`005`3oool500000100
oooo2P00000N0?ooo`030?l0003oool0oooo0?l0ooooo`3ooooo0?ooolX0oooo1000oooo0?ooo`P0
oooo000G0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool09P3oool20?l00?l0
ooooo`3ooooo0?ooolH0oooo1000oooo0?ooo``0oooo000H0?ooo`030000003oool000000140oooo
00<000000?ooo`3oool0:03oool20?l00?l0ooooo`3ooooo0?oookl0oooo1@00oooo0?oooa00oooo
000I0?ooo`8000004@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0?l0ooooo`3o
oooo0?oookH0oooo1P00oooo0?oooaD0oooo000/0?ooo`030000003oool0oooo02/0oooo0P3o003o
0?ooool0ooooo`3ooon`0?ooo`H00?ooo`3ooolK0?ooo`00;03oool00`000000oooo0?ooo`0]0?oo
o`80o`00o`3ooooo0?ooool0ooooZ@3oool5003oool0oooo8@3oool002`0oooo1P00000/0?ooo`<0
o`00o`3ooooo0?ooool0ooooX@3oool5003oool0oooo9P3oool002`0oooo00<000000?ooo`3oool0
<P3oool20?l00?l0ooooo`3ooooo0?oooiT0oooo1P00oooo0?ooob/0oooo000/0?ooo`030000003o
ool0oooo03@0oooo0P3o003o0?ooool0ooooo`3ooonB0?ooo`D00?ooo`3ooola0?ooo`00;03oool0
0`000000oooo0?ooo`0f0?ooo`80o`00o`3ooooo0?ooool0ooooRP3oool6003oool0oooo=P3oool0
02`0oooo00<000000?ooo`3oool0>03oool20?l00?l0ooooo`3ooooo0?oooh80oooo1P00oooo0?oo
oc`0oooo000/0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooool0
ooooN@3oool6003oool0oooo@P3oool002`0oooo1P00000h0?ooo`80o`00o`3ooooo0?ooool0oooo
L@3oool8003oool0ooooB03oool002`0oooo00<000000?ooo`3oool0?@3oool20?l00?l0ooooo`3o
oooo0?ooofT0oooo1P00oooo0?oooe00oooo000/0?ooo`030000003oool0oooo03l0oooo0P3o003o
0?ooool0ooooo`3ooomR0?ooo`D00?ooo`3ooomF0?ooo`00;03oool00`000000oooo0?ooo`110?oo
o`80o`00o`3ooooo0?ooool0ooooFP3oool6003oool0ooooF`3oool002`0oooo00<000000?ooo`3o
ool0@`3oool30?l00?l0ooooo`3ooooo0?oooe80oooo1@00oooo0?ooof40oooo000/0?ooo`030000
003oool0oooo04H0oooo0P3o003o0?ooool0ooooo`3ooom;0?ooo`D00?ooo`3ooomV0?ooo`00;03o
ool00`000000oooo0?ooo`180?ooo`<0o`00o`3ooooo0?ooool0oooo@P3oool6003oool0ooooJ`3o
ool002`0oooo1P0000180?ooo`<0o`00o`3ooooo0?ooool0oooo>@3oool6003oool0ooooL@3oool0
02`0oooo00<000000?ooo`3oool0CP3oool20?l00?l0ooooo`3ooooo0?ooobl0oooo2000oooo0?oo
ogL0oooo000/0?ooo`030000003oool0oooo0500oooo0`3o003o0?ooool0ooooo`3ooolU0?ooo`L0
0?ooo`3ooomo0?ooo`00;03oool00`000000oooo0?ooo`1C0?ooo`<0o`00o`3ooooo0?ooool0oooo
7@3oool5003oool0ooooQP3oool001L0oooo0`00000B0?ooo`030000003oool0oooo05H0oooo0P3o
003o0?ooool0ooooo`3ooolF0?ooo`D00?ooo`3ooon;0?ooo`005`3oool010000000oooo0?ooo`00
000A0?ooo`030000003oool0oooo05P0oooo0`3o003o0?ooool0ooooo`3oool=0?ooo`H00?ooo`3o
oon@0?ooo`005`3oool010000000oooo0?ooo`00000A0?ooo`X00000E03oool30?l00?l0ooooo`3o
oooo0?ooo`80oooo2000oooo0?oooiH0oooo000G0?ooo`<000004P3oool00`000000oooo0?ooo`1N
0?ooo`<0o`00o`3ooooo0?ooooL0oooo1`00oooo0?oooih0oooo000H0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0H@3oool30?l00?l0ooooo`3oooo_0?ooo`D00?ooo`3ooonU0?oo
o`00603oool300000140oooo00<000000?ooo`3oool0I03oool30?l00?l0ooooo`3ooooV0?ooo`H0
0?ooo`3ooonZ0?ooo`00;03oool00`000000oooo0?ooo`1W0?ooo`@0o`00o`3ooooo0?ooom`0oooo
1P00oooo0?oook00oooo000/0?ooo`030000003oool0oooo06/0oooo103o003o0?ooool0ooood03o
ool8003oool0oooo]P3oool002`0oooo1P00001/0?ooo`<0o`00o`3ooooo0?ooolH0oooo1`00oooo
0?oookh0oooo000/0?ooo`030000003oool0oooo0780oooo103o003o0?ooool0oooo^`3oool7003o
ool0ooooa@3oool002`0oooo00<000000?ooo`3oool0MP3oool30?l00?l0ooooo`3ooona0?ooo`L0
0?ooo`3oooo<0?ooo`00;03oool00`000000oooo0?ooo`1i0?ooo`<0o`00o`3ooooo0?ooojH0oooo
2000oooo0?ooom<0oooo000/0?ooo`030000003oool0oooo07`0oooo103o003o0?ooool0ooooV`3o
ool7003oool0oooof`3oool002`0oooo00<000000?ooo`3oool0P03oool30?l00?l0ooooo`3ooon@
0?ooo`P00?ooo`3ooooR0?ooo`00;03oool600000800oooo0`3o003o0?ooool0ooooQ@3oool8003o
ool0oooojP3oool002`0oooo00<000000?ooo`3oool0QP3oool30?l00?l0ooooo`3ooomk0?ooo`L0
0?ooo`3oooob0?ooo`00;03oool00`000000oooo0?ooo`290?ooo`@0o`00o`3ooooo0?ooog00oooo
1`00oooo0?ooooT0oooo000/0?ooo`030000003oool0oooo08d0oooo1P3o003o0?ooool0ooooHP3o
ool8003oool0ooooo`3oool10?ooo`00;03oool00`000000oooo0?ooo`2C0?ooo`@0o`00o`3ooooo
0?oooeL0oooo1`00oooo0?ooool0oooo2@3oool002`0oooo00<000000?ooo`3oool0U`3oool30?l0
0?l0ooooo`3ooom<0?ooo`P00?ooo`3ooooo0?oooa00oooo000/0?ooo`H00000U`3oool40?l00?l0
ooooo`3ooom10?ooo`L00?ooo`3ooooo0?oooaP0oooo000/0?ooo`030000003oool0oooo09h0oooo
103o003o0?ooool0oooo=P3oool7003oool0ooooo`3ooolO0?ooo`00;03oool00`000000oooo0?oo
o`2R0?ooo`H0o`00o`3ooooo0?ooobH0oooo2P00oooo0?ooool0oooo9P3oool002`0oooo00<00000
0?ooo`3oool0Z03oool60?l00?l0ooooo`3ooolE0?ooo`/00?ooo`3ooooo0?oooc00oooo000H0?oo
o`8000004P3oool00`000000oooo0?ooo`2^0?ooo`H0o`00o`3ooooo0?ooo`T0oooo1P00oooo0?oo
ool0oooo>`3oool001L0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`2d0?oo
o`H0o`00o`3ooook0?ooo`L00?ooo`3ooooo0?oood40oooo000G0?ooo`040000003oool0oooo0000
0140oooo2P00002c0?ooo`H0o`00o`3oooo^0?ooo`L00?ooo`3ooooo0?ooodP0oooo000H0?ooo`80
00004P3oool00`000000oooo0?ooo`300?ooo`H0o`00o`3ooooM0?ooo`/00?ooo`3ooooo0?ooodl0
oooo000G0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0aP3oool60?l00?l0
oooob@3oool>003oool0ooooo`3ooomJ0?ooo`00603oool200000180oooo00<000000?ooo`3oool0
c03oool60?l00?l0oooo^@3oool:003oool0ooooo`3ooomX0?ooo`00;03oool00`000000oooo0?oo
o`3B0?ooo`H0o`00o`3ooon]0?ooo`H00?ooo`3ooooo0?ooog80oooo000/0?ooo`030000003oool0
oooo0=P0oooo1`3o003o0?oooi`0oooo2P00oooo0?ooool0ooooN03oool002`0oooo00<000000?oo
o`3oool0g`3oool60?l00?l0ooooR@3oool=003oool0ooooo`3ooon20?ooo`00;03oool600000>80
oooo1`3o003o0?ooogD0oooo3@00oooo0?ooool0ooooS`3oool002`0oooo00<000000?ooo`3oool0
k03oool60?l00?l0ooooHP3oool=003oool0ooooo`3ooonL0?ooo`00;03oool00`000000oooo0?oo
o`3b0?ooo`X0o`00o`3ooom;0?ooo`d00?ooo`3ooooo0?ooojT0oooo000/0?ooo`030000003oool0
oooo0?`0oooo2P3o003o0?oooc@0oooo3@00oooo0?ooool0oooo]P3oool002`0oooo00<000000?oo
o`3oool0o`3oool70?ooo`P0o`00o`3ooolP0?ooo``00?ooo`3ooooo0?oool<0oooo000/0?ooo`03
0000003oool0oooo0?l0oooo3`3oool:0?l00?l0oooo2@3oool=003oool0ooooo`3oooo?0?ooo`00
;03oool600000?l0oooo5P3oool?0?l00>d0oooo3000oooo0?ooool0oooog03oool002`0oooo00<0
00000?ooo`3oool0o`3ooolX0?ooo`l0o`00d`3oool;003oool0ooooo`3ooooX0?ooo`00;03oool0
0`000000oooo0?ooo`3o0?ooocL0oooo3`3o002[0?oooaT00?ooo`3ooooo0?oooo<0oooo000/0?oo
o`030000003oool0oooo0?l0ooooAP3oool@0?l008/0oooo2P3o0006003oool0ooooo`3ooooo0?oo
o`d0oooo000/0?ooo`030000003oool0oooo0?l0ooooEP3ooolM0?l004@0oooo:P3o003o0?ooool0
ooooo`3ooolM0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooog<0ooooA03o003o0?ooool0oooo
o`3ooom70?ooo`00;03oool600000?l0ooooo`3ooooo0?ooool0oooon`3oool002`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooo`3oooon0?ooo`00;03oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooooo0?ooooh0oooo000/0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0
oooooP3oool00001\
\>"],
  ImageRangeCache->{{{0, 1320.5}, {198.875, 0}} -> {-3.65326, -6.36625, \
0.081262, 0.081262}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1920}, {0, 1136}},
WindowSize->{1841, 859},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 26, 0, 30, "Input"],
Cell[1783, 53, 99, 2, 30, "Input"],
Cell[1885, 57, 1674, 30, 330, "Input"],
Cell[3562, 89, 1073, 20, 90, "Input"],

Cell[CellGroupData[{
Cell[4660, 113, 1503, 36, 210, "Input"],
Cell[6166, 151, 4678, 74, 376, "Output"],
Cell[10847, 227, 31958, 540, 1050, "Output"],
Cell[42808, 769, 4492, 70, 376, "Output"],
Cell[47303, 841, 31877, 542, 968, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79217, 1388, 2192, 44, 410, "Input"],
Cell[81412, 1434, 76, 1, 25, "Print"],
Cell[81491, 1437, 773, 17, 167, "Output"],
Cell[82267, 1456, 76, 1, 25, "Print"],
Cell[82346, 1459, 762, 17, 167, "Output"],
Cell[83111, 1478, 18991, 509, 133, 4886, 330, "GraphicsData", "PostScript", \
"Graphics"],
Cell[102105, 1989, 76, 1, 25, "Print"],
Cell[102184, 1992, 799, 17, 167, "Output"],
Cell[102986, 2011, 76, 1, 25, "Print"],
Cell[103065, 2014, 795, 17, 167, "Output"],

Cell[CellGroupData[{
Cell[103885, 2035, 15999, 499, 84, 5278, 362, "GraphicsData", "PostScript", \
"Graphics"],
Cell[119887, 2536, 30151, 794, 208, 7533, 510, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[150053, 3333, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

